Subject: (Copy) NIH GUIDE - Vol. 19, No. 14, April 6, 1990 - RFA DK-90-
From: Dot Baker <[email-masked]>
To: [email-masked]
Date: Thu, 05 Apr 90 09:03 EST

Paul,
  Please post this to the NIH listserver as: NIHGUIDE2.040690.
     Thanks,
            Dottie
 ---------------------------- Text of forwarded message -----------------------
     
NIH GUIDE - Vol. 19, No. 14, April 6, 1990

                                   NOTICES

WORLD AIDS FOUNDATION ..................................(84/133)............. 1
Index:  WORLD AIDS FOUNDATION

                   NOTICES OF AVAILABILITY (RFPs AND RFAs)

ANALGESIC AND BIOCHEMICAL RESPONSES TO PERIPHERAL OPIATES IN
DENTAL PAIN PATIENTS (RFP) .............................(139/172)............ 2
National Institute of Dental Research
Index:  DENTAL RESEARCH

POSTMORTEM STUDIES OF PAINFUL PERIPHERAL NEUROPATHY:  ABNORMALITIES OF
NEUROPEPTIDE SYNTHESIS AND RECEPTOR REGULATION (RFP) ...(175/209)............ 2
National Institute of Dental Research
Index:  DENTAL RESEARCH

OPERATION OF A FACILITY FOR THE STUDY OF INFECTIOUS AGENTS VACCINES AND
ANTIMICROBIALS IN ADULT AND PEDIATRIC HUMAN SUBJECTS (RFP) ..(212/263)....... 2
National Institute of Allergy and Infectious Diseases
Index:  ALLERGY, INFECTIOUS DISEASES

CENTRALIZED PATHOLOGY UNIT FOR SICKLE CELL DISEASE (RFP) ....(266/295)....... 3
National Heart, Lung, and Blood Institute
Index:  HEART, LUNG, BLOOD

STUDY OF CAUSES AND COURSE OF DISABILITY IN OLDER WOMEN (RFP) ..(298/351).... 3
National Institute on Aging
Index:  AGING

CLINICAL UNITS FOR ASYMPTOMATIC CARDIAC ISCHEMIA PILOT STUDY (RFP) .......... 4
National Heart, Lung, and Blood Institute               (354/412)
Index:  HEART, LUNG, BLOOD

STEM CELLS FOR ENGRAFTMENT:  BLOOD CELLS FOR TRANSFUSION (RFA HL-90-06-B) ... 5
National Heart, Lung, and Blood Institute          (415/465, 1204/1606)
Index:  HEART, LUNG, BLOOD

RESEARCH ON THE MOLECULAR BASIS OF CYSTIC FIBROSIS (RFA DK-90-09) ........... 5
National Institute of Diabetes and Digestive and Kidney Diseases
Index:  DIABETES, DIGESTIVE DISEASES, KIDNEY DISEASES  (468/619, 1609/1893)

SEXUALLY TRANSMITTED DISEASES COOPERATIVE RESEARCH CENTERS (RFA AI-90-03) ... 7
National Institute of Allergy and Infectious Diseases  (622/781, 1896/2681)
Index:  ALLERGY, INFECTIOUS DISEASES

                        ONGOING PROGRAM ANNOUNCEMENTS

RESEARCH CAREER AWARDS IN THROMBOSIS (PA-90-01) ........(787/1051)........... 9
National Heart, Lung, and Blood Institute
Index:  HEART, LUNG, BLOOD

INVESTIGATIONS INTO THE BIOLOGY OF THE RENAL MICROVASCULATURE (PA-90-02) ....12
National Institute of Diabetes and Digestive and Kidney Diseases  (1054/1191)
Index:  DIABETES, DIGESTIVE DISEASES, KIDNEY DISEASES

                                   NOTICES

WORLD AIDS FOUNDATION
     
P.T. 34; K.W. 0715008, 0745027, 0720005
     
The World AIDS Foundation (WAF) announces its intent to support research and
education relating to AIDS in the developing world.  The goal of the WAF is to
facilitate information exchange and to assist developing countries to respond
to the AIDS pandemic.
     
The Foundation is particularly interested in projects which are catalytic, and
once in place could have a multiplicative effect.  The WAF is specifically
interested in supporting:
     
A) short-term, in-country training for clinicians, allied health professionals
and technicians;
     
B) fellowships to support training for national experts;
     
C) development and testing of new concepts and demonstrations for preventing
the spread of HIV; and
     
D) highly focused workshops which enhance the scientific process and transfer
knowledge needed in the effort against HIV infections and AIDS.
     
The limit of any single funding request to WAF is $200,000.
     
Application Procedures
     
Concept letters and applications may be prepared in English or French.
Applicants should submit concept letters for initial consideration.  Following
review of concept proposals, applicants may be invited to submit complete
proposals.
     
For further information please contact:
     
World AIDS Foundation
c/o Assistant Secretary for Health
Department of Health and Human Services
200 Independence Avenue, S.W.
Washington, D.C.  20201
U.S.A.
     
or
     
World AIDS Foundation
c/o Director
Institut Pasteur
28 Rue du Docteur Roux
75724 Paris, Cedex 15
FRANCE

                   NOTICES OF AVAILABILITY (RFPs AND RFAs)

ANALGESIC AND BIOCHEMICAL RESPONSES TO PERIPHERAL OPIATES IN DENTAL PAIN
PATIENTS
     
RFP AVAILABLE:  NIH-NIDR-2-90-5R
     
P.T. 34; K.W. 0755015, 0715148, 0715150, 0740025
     
National Institute of Dental Research
     
This acquisition is for a proposed double-blind, randomized,
placebo-controlled, single center clinical trial using dental pain patients to
evaluate the following hypotheses:  (1) Does local administration of opioids
produce a peripherally-mediated analgesia?  (2) Is this analgesia due to
selective activation of opiate receptors?  (3) Is this analgesia associated
with decreased levels of inflammatory mediators?  These hypotheses will be
evaluated in patients experiencing dental pain (due to acute periradicular
periodontitis) requiring periodontal ligament injections with collection of
pain reports and tissue perfusates for measurement of chemicals related to
pain and inflammation.  It is anticipated that one award will be made,
covering a two-year period of performance.
     
             NIH GUIDE - Vol. 19, No. 14, April 6, 1990 - Page 1
RFP No. NIH-NIDR-2-90-5R will be available on or about April 20, 1990, with
proposals due on or about June 1, 1990.
     
The RFP will be available upon written request to:
     
Marion L. Blevins
Contract Management Section
National Institute of Dental Research
National Institutes of Health
Westwood Building, Room 521
5333 Westbard Avenue
Bethesda, MD  20892

POSTMORTEM STUDIES OF PAINFUL PERIPHERAL NEUROPATHY:  ABNORMALITIES OF
NEUROPEPTIDE SYNTHESIS AND RECEPTOR REGULATION
     
RFP AVAILABLE:  NIH-NIDR-2-90-8R
     
P.T. 34; K.W. 0715140, 0715150, 0765010, 0760075, 0780020
     
National Institute of Dental Research
     
This proposed acquisition is for a two-year study to determine whether painful
peripheral neuropathies in humans are associated with abnormalities of spinal
cord neuropeptide synthesis and neuropeptide receptor regulation.  Such
abnormalities have been detected in rats with an experimental version of
painful peripheral neuropathy; the question addressed in this project is
whether or not similar abnormalities occur in humans.
     
The contractor will be required to attend autopsies of tissue donors with a
pre-morbid history of reflex sympathetic dystrophy or causalgia, obtain
properly identified segments of the spinal cord (in some cases brainstem), and
properly prepare the tissue samples for subsequent histology.  The project
officer will be responsible for recruiting tissue donors.  The contractor must
be available to travel to the autopsy sites within 1-3 hours notice from the
project officer.  It is anticipated that one award will be made.  RFP No.
NIH-NIDR-2-90-8R will be available on or about April 20, 1990, with proposals
due on or about June 4, 1990.
     
The RFP will be available upon written request to:
     
Marion L. Blevins
Contract Management Section
National Institute of Dental Research
National Institutes of Health
Westwood Building, Room 521
5333 Westbard Avenue
Bethesda, MD  20892

OPERATION OF A FACILITY FOR THE STUDY OF INFECTIOUS AGENTS VACCINES AND
ANTIMICROBIALS IN ADULT AND PEDIATRIC HUMAN SUBJECTS
     
RFP AVAILABLE:  NIH-NIAID-DIR-91-01
     
P.T. 34; K.W. 0715125, 1002045, 0740075, 0785035, 0403017
     
National Institute of Allergy and Infectious Diseases
     
The Laboratory of Infectous Diseases (LID), National Institute of Allergy and
Infectious Diseases (NIAID), studies infections in humans and evaluates the
effectiveness of various vaccines and antimicrobials in the prevention and
treatment of these diseases.  The purpose of the proposed contract is to
provide a facility and volunteers to study the biology of important viruses in
humans, to examine the immune response of the host to these viruses, and to
test new candidate vaccines for safety, genetic stability, immunogenicity,
transmissibility and protective efficacy.  Studies will include administration
of wild type viruses to volunteers in order to assess their virulence.
Subsequently, these viruses will be used to challenge vaccinated volunteers in
order to assess the extent of of immunity induced by candidate vaccines.
Studies with vaccines will include an evaluation of their safety,
immunogenicity, transmissibility, and protective efficacy.  The major
infectious agents of interest to the LID include influenza A and B viruses,
paramyxoviruses, rotaviruses, and other gastrointestinal viruses such as the
Norwalk group of agents.  This contract will meet the Institute needs for a
nearby facility in which clinical and epidemiological studies on infectious
agents, vaccines, other biological products, and pharmaceuticals shall be
     
             NIH GUIDE - Vol. 19, No. 14, April 6, 1990 - Page 2
evaluated in healthy (adult and pediatric) volunteers in collaboration with
NIAID staff members.  Since there will be active collaboration on a day-to-day
basis between the investigators at the testing facility and NIAID scientist,
the proposed contract will require that the facility be located within one (1)
hour of the National Institutes of Health, Bethesda, Maryland, campus.
     
The Institute expects to make one award from this solicitation.
     
The Request for Proposals (RFP) will be available on or about April 3, 1990.
Any responsible offeror may submit a proposal which shall be due by the close
of business on June 4, 1990.
     
Requests for this RFP should be directed to:
     
Ms. Rosemary McCabe Hamill
Contracting Officer
Contract Management Branch
National Institute of Allergy and Infectious Diseases
Westwood Building, Room 707
5333 Westbard Avenue
Bethesda, MD  20892
     
Please provide this office with two self addressed labels.

CENTRALIZED PATHOLOGY UNIT FOR SICKLE CELL DISEASE
     
RFP AVAILABLE:  RFP-NHLBI-HB-90-03
     
P.T. 34; K.W. 0715032, 0785165, 0755018
     
National Institute of Heart, Lung, and Blood
     
The National Heart, Lung, and Blood Institute (NHLBI) is seeking a contractor
to establish a centralized laboratory to characterize and catalogue autopsy
and surgical specimens and correlate pathological findings with clinical data
to determine more precisely the causes of death in patients with sickle cell
disease.  This unit shall be a major determinant to our ability to accurately
assess causes related to mortality in sickle cell disease.
     
RFP-NHLBI-HB-90-03 was issued on March 20, 1990, with proposals due on May 9,
1990.  One (1) award is anticipated by the Government and the contract period
is sixty 60 months.
     
To expedite requests for this solicitation, please furnish three (3)
self-addressed labels with your mailing address and cite RFP-NHLBI-HB-90-03.
     
Requests for copies of the RFP should be sent to:
     
Jack E. Jackson
Contracting Officer
DBDR Contracts Section, Contracts Operations Branch
National Heart, Lung, and Blood Institute
Federal Building, Room 5C14
Bethesda, MD  20892

STUDY OF CAUSES AND COURSE OF DISABILITY IN OLDER WOMEN
     
RFP AVAILABLE:  RFP-NIH-AG-90-08
     
P.T. 34, II; K.W. 0710010, 0715000, 0755030
     
National Institute on Aging
     
The Epidemiology, Demography and Biometry (EDB) Program of the National
Institute on Aging (NIA) proposes to support, through a research and
development contract, an epidemiologic study on the causes and course of
physical disability in older women.  The overall goal of this study is to
screen a population of non-institutionalized women age 65 and older, to select
those with moderate to severe physical disability, to comprehensively evaluate
these women to gain an understanding of the diseases and conditions
responsible for their disabilities, and then to follow them prospectively over
a period of 3 years with twice yearly assessments.  Goals for data collection
shall be derived from a priori hypotheses.
     
For the purpose of this solicitation, disability is defined as a deviation or
alteration in normal functional performance.  Physical disability specifically
     
             NIH GUIDE - Vol. 19, No. 14, April 6, 1990 - Page 3
relates to dependence in some aspect of physical functioning.  The focus of
this study is on physical functioning, but other domains of functioning, such
as cognitive, psychological, and social functioning, will also be assessed.
These other domains of functioning will be approached as important modifiers
of physical functioning and disability.  In analyses, these domains of
functioning will be considered as independent variables which have a potential
impact on physical functioning in much the same way that underlying chronic
diseases, demographics, health behaviors, and other independent variables may
have such an impact.  The overall approach incorporates a general goal of
understanding factors involved in the loss of autonomy and the development of
dependence on others to perform a variety of tasks which older persons want to
do and usually can do given good health and vitality.
     
The Institute expects to make one award from this solicitation.
     
The issuance of the Request for Proposals (RFP) will be on or about April 12,
1990, and proposals will be due by the close of business on June 14, 1990.
     
Any responsible offeror may submit a proposal and will be considered by the
Government.
     
Request for the RFP should be directed to:
     
Ms. Bonnie Keane
Contracting Officer
Research Contracts Branch
National Institutes of Health
Building 31, Room 1B44
Bethesda, MD  20892
     
Please provide this office with two self-addressed mailing labels.

CLINICAL UNITS FOR ASYMPTOMATIC CARDIAC ISCHEMIA PILOT STUDY
     
RFP AVAILABLE:  RFP NIH-NHLBI-HV-90-08
     
P.T. 34; K.W. 0715040, 0745070, 0785210, 0755015
     
National Heart, Lung, and Blood Institute
     
The National Heart, Lung, and Blood Institute will do a study to determine the
efficacy and safety of the three different treatment strategies in reducing
cardiac ischemia in patients with coronary artery disease (CAD).  Patients
will be randomly assigned to usual symptom-guided medical care; stepped
maximal, ambulatory ECG-directed, medical therapy; or mechanical
revascularization (angioplasty and/or surgery).  The principal endpoint for
these comparisons is a reduction of ambulatory ECG-documented ischemia.  To
accomplish this objective this program proposes to recruit 10-12 Clinical
Units with access to sufficient numbers of patients with documented CAD and
positive exercise stress test.  Outcomes of assigned treatment such as
non-fatal MI, type and frequency of revascularization, hospitalization for
unstable angina, change in both myocardial perfusion and left ventricular
function assessed by radionuclide scintigraphy, and mortality will be
monitored for all patients in all treatment groups.  It will be necessary to
enroll 600 patients or approximately 60 patients per Clinical Unit.  The
expectation of this study is determination of the safety and efficacy of
treatment of cardiac ischemia in patients with documented CAD.  Methodology to
be considered includes contrast coronary angiography and radionuclide
scintigraphy (both myocardial perfusion and left ventricular function).
Definition of specific data to be collected, methods of collection, and
management of the data are necessary, as well as proposed criteria to evaluate
and interpret the results in close collaboration with the Clinical
Coordinating Center.  This incrementally funded contract will be awarded for
36 months.
     
This is not a Request for Proposals.  RFP NHLBI-HV-90-08 was released on March
10, 1990, with proposals due on or about April 30, 1990.  Ten (10) to twelve
(12) awards are anticipated by the Government.  Your written request should
include three (3) labels, self-addressed with your mailing address, and must
cite RFP No. NHLBI-HV-90-08.
     
Request for copies of the RFP should be sent to the following address:

     

     
             NIH GUIDE - Vol. 19, No. 14, April 6, 1990 - Page 4
Sharon M. Kraft, Contract Specialist
HLVD Contracts Section, Contracts Operations Branch, DEA
National Heart, Lung, and Blood Institute
Federal Building, Room 4C04
National Institutes of Health
Bethesda, MD  20892
Telephone:  (301) 496-6838
     
Note:  This announcement is published for information purposes.  It appeared
in the Commerce Business Daily on March 8, but did not make the NIH Guide for
prompt publication.  NHLBI was unable to extend the date that responses are
due.

STEM CELLS FOR ENGRAFTMENT:  BLOOD CELLS FOR TRANSFUSION
     
RFA AVAILABLE:  HL-90-06-B
     
P.T. 34; K.W. 0750010, 0780015, 0710070, 1002008, 0760020
     
National Heart, Lung, and Blood Institute
     
Application Receipt Date:  August 1, 1990
     
The Blood Diseases and Blood Resources Branches of the Division of Blood
Diseases and Resources (DBDR), National Heart, Lung, and Blood Institute
(NHLBI), announce the availability of a Request for Applications (RFA) on the
above subject.  Copies of the RFA are currently available from staff of the
NHLBI.  Awards will be made to foreign institutions only for research of very
unusual merit, need, and promise.
     
This special program will support research on the development and utilization
of in vitro culture systems for stem cells.  This research will help to gain
basic insights into the control of hematopoiesis and stem cell engraftment and
to produce stem cells and other specific cell populations that might be useful
in transplantation and transfusion therapies.
     
The support mechanism for this FIVE-year program will be the traditional
individual research grant (R01).  Although approximately $1,500,000 (for
direct plus indirect costs) for this program is included in the financial
plans for fiscal year 1991, award of grants pursuant to this RFA is contingent
upon receipt of funds for this purpose.  The specific number of awards to be
funded depends on the merit and scope of the applications received and the
availability of funds.
     
Requests for copies of the RFA may be addressed to:
     
Alan S. Levine, Ph.D.
Chief, Blood Diseases Branch, DBDR
National Heart, Lung, and Blood Institute
Federal Building, Room 5A12
Bethesda, MD  20892
Telephone:  (301) 496-5911
FAX:  (301) 496-9940
     
or
     
Milton J. Hernandez, Ph.D.
Health Scientist Administrator
Blood Resources Branch, DBDR
National Heart, Lung, and Blood Institute
Federal Building, Room 504
Bethesda, MD  20892
Telephone:  (301) 496-1537
FAX:  (301) 496-9940

RESEARCH ON THE MOLECULAR BASIS OF CYSTIC FIBROSIS
     
RFA AVAILABLE:  DK-90-09
     
P.T. 34; K.W. 0765035, 0755030, 0790005, 1013004, 0755020
     
National Institute of Diabetes and Digestive and Kidney Diseases
     
Letter of Intent Receipt Date:  June 15, 1990
Application Receipt Date:  August 1, 1990

             NIH GUIDE - Vol. 19, No. 14, April 6, 1990 - Page 5
The National Institute of Diabetes and Digestive and Kidney Diseases (NIDDK)
and the Cystic Fibrosis Foundation (CFF) invite investigator-initiated
research grant applications to define and characterize the molecular
pathophysiology of cystic fibrosis (CF) and the membrane transport processes
associated with the etiology and pathogenesis of CF.
     
Applications submitted to the NIH will be reviewed according to normal NIH
peer review procedures.  Applications judged meritorious but not funded by the
NIH may be submitted by the applicant, along with the NIH-prepared summary
statement, to the CFF for possible funding by the Foundation.
     
OBJECTIVES
     
It is the intention of the NIDDK and the CFF to stimulate research on the CF
defect(s) by support of meritorious applications proposing:
     
  o  To study processes involved in the expression and/or
     over-expression of the normal or mutant products of the CF gene.
     
  o  To study the role of the CFTR protein, or other relevant membrane
     proteins, in biochemical and physiological events related to
     defective ion transport in CF.
     
  o  To elucidate the mechanisms by which aberrant control of ion
     transport pathways in epithelial cells leads to the pathophysiology
     of CF.
     
  o  To develop appropriate model systems for studying the regulation of
     defective cellular processes in CF.
     
  o  To study epithelial cell membrane associated proteins other than
     CFTR, such as components of transport systems or signal
     transduction systems, with relevance to understanding the mechanism
     of the defective ion transport in CF.
     
  o  To apply novel biophysical approaches to structural studies of
     membrane transport systems, or their components, or their crystals
     as they pertain to understanding the defective ion transport in CF.
     
  o  To identify and characterize potential therapeutic agents capable
     of modulating the transport defect in CF.
     
  o  To develop and characterize techniques of gene transfer into cells
     specifically useful in studying and/or ultimately in correcting the
     transport defect in CF.
     
MECHANISM OF SUPPORT
     
The National Institutes of Health (NIH) will provide support for this program
through the regular research project grant (R01).  Those grants funded by the
CFF will follow CFF guidelines.  The CFF support will be limited to three
years duration with a maximum of eight percent indirect costs.
     
Applications submitted to the NIH in response to this Request for Applications
(RFA) that are judged scientificaly meritorious but not funded by the NIDDK
may be submitted by the applicant to the CFF for consideration for funding.
     
The NIDDK and the CFF each plan to support approximately five to seven
applications submitted in response to this solicitation; however, the specific
number to be funded will depend upon the overall merit, the scope of the
applications received, and availability of funds.
     
REVIEW PROCEDURES AND CRITERIA
     
Upon receipt, applications will be reviewed (initially) by the Division of
Research Grants (DRG) for completeness.  Applications also will be reviewed by
NIDDK staff for their responsiveness to the objectives of this RFA.  If an
application submitted in response to this RFA is identical to a research grant
application already submitted to the NIH for review, the applicant will be
asked to withdraw the pending application before the new one is accepted.
     
The National Heart, Lung, and Blood Institute also has an interest in
supporting areas of research covered by this RFA.  Should a question of
program overlap arise for a given application, the DRG Referral Guidelines
will prevail in the institute assigment of the applications.
     
Applications in response to this RFA will be reviewed on a nationwide basis
and in accord with the usual NIH peer review procedures.  Review criteria
     
             NIH GUIDE - Vol. 19, No. 14, April 6, 1990 - Page 6
include the extent of relevance and/or contribution of the proposed research
to the overall goals and objectives of the RFA.
     
METHODS OF APPLYING
     
Letter of Intent
     
Prospective applicants are encouraged to submit an optional one-page letter of
intent, which includes the title of the proposed project and identification of
all participating institutions.  This letter should be received no later than
June 15, 1990, and should be sent to the program representative listed under
Inquiries.
     
Format for Applications:
     
Applications should be submitted on Form PHS 398 (rev.  10/88), which is
available from an applicant institution's Office of Sponsored Research or from
the NIH Division of Research Grants.  To identify the application as a
response to this RFA, check "yes" on item two of page one of the application
and enter the title "The Molecular Basis of Cystic Fibrosis" and the RFA
Number DK-90-09.
     
Application Procedure:
     
The original and four copies of the application should be sent or delivered
to:
     
Application Receipt Office
Division of Research Grants
National Institutes of Health
Westwood Building, Room 240
Bethesda, MD  20892**
     
Two additional copies of the application must be sent under separate cover to:
     
Review Branch
National Institute of Diabetes and Digestive and Kidney Diseases, NIH
Westwood Building, Room 406
Bethesda, MD 20892
     
Inquiries:
     
For further information, investigators are encouraged to contact:
     
Nancy Lamontagne, Ph.D.
Director, Cystic Fibrosis Program
Division of Diabetes, Endocrinology, and Metabolic Diseases
National Institute of Diabetes and Digestive and Kidney Diseases
Westwood Building, Room 607
Bethesda, MD 20892
Telephone:  (301) 496-4980
     
This program is described in the Catalog of Federal Domestic Assistance No.
13.847, Diabetes, Endocrinology, and Metabolic Diseases.  Awards will be made
under the authority of the Public Health Service Act, Title III, Section 301
(Public Law 78-410, as amended; 42 USC 241) and administered under PHS grant
policies and Federal Regulations most specifically at 42 CFR Part 52 and CFR
Part 74.  This program is not subject to the intergovernmental review
requirements of Executive Order 12372 or Health Systems Agency review.

SEXUALLY TRANSMITTED DISEASES COOPERATIVE RESEARCH CENTERS
     
RFA AVAILABLE:  AI-90-03
     
P.T. 04; K.W. 0715182, 0710030, 0715125, 0404000, 0785035, 0403004
     
National Institute of Allergy and Infectious Diseases
     
Letter of Intent Receipt Date:  August 1, 1990
Application Receipt Date:  October 10, 1990
     
The Sexually Transmitted Diseases (STD) Branch of the Division of Microbiology
and Infectious Diseases (DMID) of the National Institute of Allergy and
Infectious Diseases (NIAID) invites grant applications for the establishment
of a network of Sexually Transmitted Diseases Cooperative Research Centers
(STD CRCs).  The CRCs will provide a multi-disciplinary, systematic, sustained
approach to sexually transmitted diseases research.  The intent of this
     
             NIH GUIDE - Vol. 19, No. 14, April 6, 1990 - Page 7
approach is to bridge the basic research, and clinical and epidemiologic
research arenas; to facilitate intervention-oriented behavioral research for
prevention and control of STDs; to foster interaction with both local medical
and lay communities; to develop potential sites for future multi-center
clinical trials; and to provide opportunities for interaction, dialogue and
planning among STD investigators through STD Branch coordination of regularly
scheduled workshops.
     
RESEARCH OBJECTIVES AND SCOPE
     
The purpose of this RFA is to stimulate exceptionally high quality,
multi-disciplinary, collaborative STD research efforts.  This will be
accomplished by collaborations among the disciplines from the basic research,
clinical and epidemiological, and behavioral arenas.  Interdisciplinary
collaborations should both link disciplines within a single arena (e.g.,
molecular biology and immunology) and reach across to link disciplines in
different arenas (e.g., microbiology and social/clinical psychology).  In
addition to the importance of utilizing a multi-disciplinary approach,
specific programmatic requirements are as follows:
     
DEFINITION OF RESEARCH SCOPE:  Research must focus on a minimum of three STD
pathogens or syndromes, each of which should be approached through
multi-disciplinary collaborations.  STD CRC applications must include at least
two projects that link disciplines within a single arena and at least one
project that links disciplines in two different arenas.  Applications must
therefore include a minimum of three research projects.  Applicants are
strongly encouraged, however, to propose three or more projects linking
disciplines within a single arena and two or more projects linking disciplines
across two different arenas for a total of at least five projects.
     
CLINICAL FACILITY:  In order to bridge the basic research and clinical arenas,
STD CRCs must offer a strong clinical facility with accessible patient
populations that are appropriate to answering STD research questions.
Adolescents, inner city minority groups, and antenatal, family planning and
STD clinic patients are examples of potentially relevant populations.  To
further integrate clinical and basic biomedical research initiatives, it is
also permissible for projects to include post-residency personnel who spend a
maximum of one third of their time in clinical activities related to the
research focus of the project.
     
Applications must also include at least one of the following components.  It
should be emphasized, however, that no single application is expected to
include all of these components.  Other creative approaches may be proposed in
addition to, but not instead of, these components.
     
INCLUSION OF A STRONG, INNOVATIVE, BEHAVIORAL COMPONENT TO STD CRC RESEARCH
PROJECTS:  STD CRCs, because of their multi-disciplinary approach, are in a
unique position to design and evaluate behavioral interventions by examining
microbiologic as well as behavioral outcomes.
     
OUTREACH ACTIVITIES TO THE LAY AND THE LOCAL MEDICAL COMMUNITIES:  Outreach
activities 1) may be nonhealth-care facility based, 2) should usually focus on
non-patient populations, and 3) must include an evaluation component.
     
LONG-TERM, ONGOING COLLABORATIONS WITH FOREIGN INSTITUTIONS IN DEVELOPING
COUNTRIES:  Proposals for development of long-term, ongoing collaborations
between STD CRCs and foreign institutions in developing countries will be
considered.  The collaboration not only must be beneficial to the foreign
country, but also must offer the potential for collection of STD data which
are pertinent to U.S. populations and which could not be generated as
effectively in the United States.
     
An optional component which may also be helpful in achieving STD CRC research
goals is a developmental funds pool:
     
DEVELOPMENTAL FUNDS FOR NEW INVESTIGATOR OR PILOT PROJECTS:  Within budget
proposals, applicants may request developmental funds for new investigator
projects or pilot projects.  It is hoped that this type of support may be used
for objectives such as the rapid, "pilot" exploration of new ideas and
approaches, the generation of preliminary data for traditional NIH grant
applications, or the development of new "programs."
     
In designing specific projects, applicants are encouraged to consider research
proposals which focus on important, yet underserved, areas of STD
investigation.  Areas and organisms of particular interest include:  Sequelae
of STDs in women, genital ulcer disease, and human papillomavirus (hpv)
infection.

             NIH GUIDE - Vol. 19, No. 14, April 6, 1990 - Page 8
STD VACCINE DEVELOPMENT also continues to be an important priority.  Ongoing
basic research directed towards vaccine development, particularly for
pathogens such as N. gonorrhoeae, T. pallidum, and herpes simplex virus type 2
(HSV-2) are research areas of interest.  In order to make critical advances in
this area, functional collaborations between immunologists and microbiologists
focused on pathogenesis will be extremely important.
     
WORKSHOP PARTICIPATION:  Successful applicants will be expected to participate
in regularly scheduled workshops that will be held at least twice yearly to
share STD research advances; to discuss STD research needs and opportunities;
and to develop new collaborative protocols which may include multi-center
studies.
     
MULTI-CENTER TRIALS:  Because the STD CRCs will form the nucleus of a network
of high-quality STD research environments, STD CRC applicants are strongly
encouraged to be receptive to future participation in the development of
multi-center trials.
     
Applicants are urged to give added attention where feasible and appropriate to
the inclusion of females and of minorities in study populations for STD CRCs.
If either females or minorities are not included in a given study, a clear
rationale for their exclusion should be provided.
     
MECHANISM OF SUPPORT
     
Awards will be made as COOPERATIVE AGREEMENTS.  These are interactive
assistance relationships in which an ongoing collaborative relationship exists
between the NIAID staff and the investigative team.  The NIAID anticipates
making two to four awards as a result of this RFA.  The final number of awards
to be made is dependent upon the availability of funds.  It is estimated that
the initial year's direct and indirect costs will not exceed $1.2 million for
each award.  Awards will be made for a project period of up to five years.
The earliest possible award date is July 1, 1991.
     
METHOD OF APPLYING
     
A copy of the complete RFA should be obtained before beginning the application
process.  For further information, or to receive a copy of the complete RFA,
please contact:
     
Dr. Judith N. Wasserheit
Chief, Sexually Transmitted Diseases Branch
Division of Microbiology and Infectious Diseases
Westwood Building, Room 749
NIAID, National Institutes of Health
Bethesda, MD  20892
Telephone:  (301) 402-0443
     
Prospective applicants are asked to submit, by August 1, 1990, a short letter
of intent that includes a descriptive title and the names and affiliation(s)
of proposed key investigators for each of the proposed research projects.
Letters of intent should be sent to Dr. Olivia Preble at the following
address:
     
Dr. Olivia Preble
Acting Chief, Microbiology and Immunology Review Section
Program and Project Review Branch
Westwood Building, Room 3A-10
NIAID, National Institutes of Health
Bethesda, MD  20892
Telephone:  (301) 496-8208

                        ONGOING PROGRAM ANNOUNCEMENTS

RESEARCH CAREER AWARDS IN THROMBOSIS
     
PA:  PA-90-01
     
P.T. 34; K.W. 0715040, 0785035, 0745020, 0745070, 0404000
     
National Heart, Lung, and Blood Institute
     
The objective of the Research Career Awards in Thrombosis is to support the
professional development of individuals who can serve expanding and evolving
research, teaching, and clinical requirements in the area of thrombosis and
thromboembolic disorders.  This announcement emphasizes the need for increased
     
             NIH GUIDE - Vol. 19, No. 14, April 6, 1990 - Page 9
research training in this area and encourages individuals to submit
applications for support using the three existing research career development
awards sponsored by the NHLBI:  Physician Scientist Award (PSA) (K11);
Clinical Investigator Award (CIA) (K08); and Research Career Development Award
(RCDA) (K04).
     
Applications submitted in response to this announcement will be brought to the
attention of the National Heart, Lung, and Blood Advisory Council and or
another appropriate Council and will receive consideration for support by the
appropriate Institute.
     
BACKGROUND
     
Thromboembolic events give rise to serious clinical disease and contribute
significantly to the nation's health care burden.  Both thrombosis and
atherosclerosis are important factors in cardiovascular disease.  In 1987,
they accounted for almost one million deaths.  In addition, 150,000 persons in
the United States died of cerebrovascular disease, the third leading cause of
death in 1987.  The economic burden of cardiovascular diseases in 1984 was an
estimated $110 billion.  It is further estimated that six million episodes of
venous thrombosis occur annually accounting directly for 10,000 hospital
deaths due to pulmonary embolism.  In all, the impact of thromboembolism and
thromboembolic disorders on mortality and morbidity is impressive.
     
Substantial progress has been made towards understanding the basic mechanisms
operating in thrombosis, the impact of thromboembolic phenomena on organ
systems, and the techniques needed to prevent and treat thrombosis.  Specific
areas of progress include molecular and cellular pathology of thrombosis,
biochemistry of coagulation and fibrinolysis, biology of vessel growth,
endothelial cell function and vascular reactivity, the blood-vessel interface,
and the interaction of cellular components with the vascular endothelium, thus
contributing to the development of thrombosis.  Therapeutic options are now
available for the management of thrombosis and other treatment modalities are
under development.  Prevention of thrombosis and thromboembolic disorders,
development of more effective therapies, and the appropriate choice of
treatment demands a thorough understanding of all these facets of the subject.
     
The major strides which have taken place in basic and clinical understanding
of thrombosis suggest that an unprecedented opportunity exists for major
improvements in the way patients with these disorders are managed.  In
addition, the enormous health and economic impact of arterial and venous
thrombosis argues strongly for giving this area increased attention.  This
announcement is prompted by the need to provide increasing numbers of basic
and clinical investigators in the area of thrombosis and thromboembolic
disorders, so that rapid and effective progress in the area can be made.
     
Candidates submitting research career development proposals in response to
this program announcement should focus on topics such as those listed below:
     
  o  basic research projects that lead to better understanding of
     mechanisms in thrombosis and thromboembolic disorders;
  o  clinical research projects that will improve the detection of
     high-risk patients and prevent thrombosis;
  o  applied research projects that lead to improved diagnosis and
     therapeutic approaches to thrombosis;
  o  effective, safe monitoring techniques for patients undergoing
     anti-thrombotic therapy; or
  o  studies that deal with the logistical, economic, social, and
     behavioral aspects of thrombosis and thromboembolic disease.
     
Individual training programs that offer research and career development
opportunities in all areas related to thrombosis and thromboembolic disorders
are welcomed.  If candidates do not possess skills in research design and
biostatistics, the applicant should consider including these training areas in
the plan.  The background training of candidates for these research training
programs may have been in hematology, cardiology, surgery, orthopedics,
radiology, clinical pharmacology, pathology, or epidemiology.
     
MECHANISMS OF SUPPORT
     
The three support mechanisms for these Research Career Awards in Thrombosis
are summarized in this announcement and provide for several levels of career
development.  Detailed guidelines for each of the three support mechanisms can
be obtained from your business office, from the Division of Research Grants,
NIH, (301) 496-7441, or from Dr. Fann Harding, Division of Blood Diseases and
Resources, (301) 496-1817.  Only citizens and non-citizen nationals are
eligible for support under these programs.

             NIH GUIDE - Vol. 19, No. 14, April 6, 1990 - Page 10
A. PHYSICIAN-SCIENTIST AWARD - PSA (K11)
     
Provides 3-5 years of support based on previous experience of the applicant.
A full two-phase award may be requested by physicians inexperienced in
research to undertake 5 years of special study in basic science with a
supervised research experience.  Newly trained clinicians are encouraged,
during Phase I of the award, to develop independent research skills and
experience in a fundamental science which can be applied, during Phase II,
towards problems in thrombosis and thromboembolic disorders.  Investigators
having some research experience may elect to apply for Phase II only of the
PSA.
     
  o  Award is made to an institution on behalf of a candidate whose
     primary sponsor is an accomplished basic science investigator who
     will provide guidance for the entire award period.
     
  o  Selection is by national competition.
     
  o  Training support is for up to 5 years for full-time effort.  Phase
     I entails 2 or 3 years of creative and detailed basic science
     learning experience; Phase II entails 2 or 3 years of intensive
     research activity under general guidance of a qualified sponsor.
     
  o  Salary is up to $40,000 per year plus fringe benefits for 100
     percent effort.
     
  o  During Phase I, up to 10 percent of the primary sponsor's salary
     and commensurate fringe benefits may be requested.
     
  o  Research support may be requested in an amount not to exceed
     $10,000 per year and increasing to $20,000 per year in Phase II.
     
  o  Salary supplementation from non-federal sources is allowable.
     
  o  Indirect costs of 8 percent of total direct costs, exclusive of
     tuition, fees, and equipment expenditures, or actual rate,
     whichever is less, may be requested.
     
  o  Awardees must inform the NIH for each of five years following the
     completion of the award about academic status, publications, and
     research grants and contracts received.
     
  o  PSA application may not be submitted concurrently with other
     development awards, such as CIA, RCDA, FIRST Award, or Academic
     Award; however, the awardee is encouraged to apply for research
     support during the period of the award.
     
  o  Use application form PHS 398 (Rev.  10/88) with special PSA
     instructions.
     
B.  CLINICAL INVESTIGATOR AWARD - CIA (K08)
     
Provides support for a period of career development of 3-5 years for
individuals with the M.D. degree or other professional doctorates.  The
objective is to encourage the development of basic, clinical, and behavioral
research skills.  Candidates with previous research experience may apply for
an abbreviated program of development.  Applicants will usually have not less
than 3 years of postdoctoral clinical training nor more than seven years of
total postdoctoral clinical and research experience by the time an award is
made.
     
  o  Award is made to an institution on behalf of a candidate who has an
     appropriate sponsor willing to assume responsibility and provide
     guidance for candidate's research program.
     
  o  Selection is by national competition.
     
  o  Salary is up to $40,000 per year plus fringe benefits.
     
  o  Research support is provided in an amount not to exceed $10,000 per
     year.
     
  o  Training period is for 3-5 years for full-time effort.
     
  o  Salary supplementation from non-federal funds is allowable.
     
  o  Indirect costs of 8 percent of total direct costs or actual rate,
     whichever is less, may be requested.
     
             NIH GUIDE - Vol. 19, No. 14, April 6, 1990 - Page 11
  o  Awardees must inform the NIH for each of five years following the
     completion of the award about academic status, publications, and
     research grants and contracts received.
     
  o  CIA applications may not be submitted concurrently with other
     development awards, such as PSA, RCDA, FIRST Award, or Academic
     Award.  CIA awardees are, however, encouraged to apply for research
     support during the period of the award.
     
  o  Use application form PHS 398 (Rev.  10/88) with special CIA
     instructions.
     
C.  RESEARCH CAREER DEVELOPMENT AWARD - RCDA (K04)
     
Supports investigators who have demonstrated outstanding research potential.
Provides salary support only for investigators who normally have 5 years of
postdoctoral experience at the time of application, including 2 years of
experience as an independent investigator with independent peer-reviewed
support.  Support must be available to carry out the research project for
which the RCDA salary is provided.  This award may not substitute for other
sources of research support since the objective is to provide relief from
responsibilities that prevent full-time (not less than 80 percent basic,
clinical, or behavioral research) pursuit of an academic research career.  New
investigators and well-established investigators are not eligible for this
Award.
     
  o  Candidate is nominated by and an award is made to an institution on
     behalf of the candidate.
     
  o  Selection is by national competition.
     
  o  Salary is up to $50,000 per year plus fringe benefits.
     
  o  Award period is 5 years.
     
  o  Salary supplementation from non-federal funds is allowable.
     
  o  Indirect costs of 8 percent of total direct costs or actual rate,
     whichever is less, may be requested.
     
  o  RCDA applications may be submitted concurrently with a regular
     research grant application but must not be submitted concurrently
     with other career development awards, such as PSA, CIA, FIRST
     Award, or Academic Award.
     
  o  Use application form PHS 398 (Rev.  10/88) with RCDA instructions.
     
APPLICATION SUBMISSION AND REVIEW
     
The receipt dates are the traditional NIH dates:  February 1, June 1, and
October 1 for Council review October, February, and May, respectively.  The
PSA and CIA applications will be reviewed by the NHLBI Research Manpower
Review Committee or other appropriate Institute review committees.  RCDA
applications will be reviewed for scientific merit through the regular NIH
peer review system in the Division of Research Grants.
     
Applications submitted in response to this announcement should be identified
by typing P.A./Research Career Awards in Thrombosis PA-90-01 on line 2 of the
face page.
     
For the PSA and CIA the original and four copies of the application should be
mailed to:
     
Division of Research Grants
National Institutes of Health
Westwood Building, Room 240
Bethesda, MD  20892**
     
Two copies of the application should be mailed to:
     
Fann Harding, Ph.D.
National Heart, Lung, and Blood Institute
Division of Blood Diseases and Resources
Federal Building, Room 5A08
Bethesda, MD  20892
Telephone:  (301) 496-1817

     
             NIH GUIDE - Vol. 19, No. 14, April 6, 1990 - Page 12
For the RCDA, submit the original and six copies of the application to DRG at
the address above.
     
The programs of the Division of Blood Diseases and Resources of the National
Heart, Lung, and Blood Institute are identified in the Catalog of Federal
Domestic Assistance, number 13.839.  Awards will be made under the authority
of the Public Health Service Act, Section 301 (42 USC 241) and administered
under PHS grant policies and Federal regulations, most specifically 42 CFR
Part 52 and 45 CFR Part 74.  This program is not subject to the
intergovernmental review requirements of Executive Order 12372, or to Health
Systems Agency Review.

INVESTIGATIONS INTO THE BIOLOGY OF THE RENAL MICROVASCULATURE
     
PA:  PA-90-02
     
P.T. 34; K.W. 0785095, 1002004, 1002008, 0785050, 1002019, 0765035, 0710030
     
National Institute of Diabetes and Digestive and Kidney Diseases
     
The Division of Kidney, Urologic and Hematologic Diseases (DKUHD) of the
National Institute of Diabetes and Digestive and Kidney Diseases (NIDDK)
announces the availability of an ongoing Program Announcement (PA) on the
above subject.
     
BACKGROUND
     
Intrarenal microcirculatory forces are responsible for formation of filtrate
at the glomerulus, reabsorption of fluid by the peritubular capillaries, and
maintenance of the hyperosmotic environment in the kidney medulla.
Accordingly, mechanisms that regulate these forces in the renal vascular beds
are of paramount importance to the kidney's homeostatic function.  Acting on
the hydrodynamic force derived from the heart, the smooth muscle cells of
these microcirculatory systems respond to neural, hormonal, and intrinsic
stimuli to maintain an appropriate blood flow through each "nephrovascular"
unit and an optimal hydrostatic pressure within the glomerular capillaries.
     
In recent years considerable attention has been focused on the renal
microvasculature in attempts to gain insight into the function of such
difficult to explore entities such as the macula densa and the juxtaglomerular
apparatus.  A growing body of evidence suggests that the renal
microvasculature is the site of the integrative regulatory mechanisms involved
in the kidney's homeostatic mechanisms.  In addition, disturbances in the
microvasculature at all levels in the kidney, and particularly in the
glomerulus, appear to underlie several important renal disorders.  Therefore,
it is the objective of this PA to encourage increased research activity
directed toward the elucidation of the renal microvasculature.
     
RESEARCH GOALS AND SCOPE
     
This special grant program will support both fundamental and clinical
research.  An emphasis of this initiative, however, is to foster extensive
collaboration between individuals in the basic sciences, including
biochemistry, cell biology, embryology, endocrinology, genetics, molecular
biology, pathology, pharmacology, renal physiology and pathophysiology.  It is
the intent of this solicitation to engage investigators with diverse research
interests but who wish to apply their technologies and expertise in
elucidating and extending the current understanding of the renal
microvasculature.  To that end the following are some of the objectives of
this solicitation that are being encouraged:
     
o Development of model culture systems that maintain the in vivo phenotype of
the cells involved in microcirculation and filtration, i.e., epithelial and
endothelial cells from various nephron segments, mesangial cells, etc.;
     
o Studies to identify molecular components participating in cell-cell and
cell-matrix interactions in normal and disease states;
     
o Studies aimed at defining in vivo roles for specific cytokines, growth
factors and eicosanoid or other mediators in physiologic microvascular
responses and in human renal diseases and animal models of renal disease,
especially through techniques identifying in situ production, local release
and/or verifiable action of specific mediators.  Also, develop in vivo methods
for the assessment of intracellular signalling events critical to vascular
control systems and elaboration of growth factors;

     
             NIH GUIDE - Vol. 19, No. 14, April 6, 1990 - Page 13
Beyond description of mediators, additional approaches may address
consequences for the local renal microvasculature arising from over-expression
of individual mediators as might occur with transgenic animal models,
retroviral expression, or other methods.
     
o Studies of the roles of coagulation, fibrinolytic, complement and other
mediator systems in specific models of glomerular injury;
     
The above are examples only and should not be viewed as all inclusive.
     
MECHANISMS OF SUPPORT
     
Support for this program will be through the grant-in-aid and will be governed
by the current policies of grant programs of the National Institutes of Health
(NIH).  New applications may be submitted for the traditional,
investigator-initiated research project grant (R01) and First Independent
Research Support and Transition (FIRST) Awards (R29).  Under these mechanisms,
the applicants will plan, direct, and conduct the research programs.  The
project period during which the research will be conducted should adequately
reflect the time required to accomplish the stated goals and be consistent
with the policy for grant support.  Support will be provided up to five years
(renewable for subsequent periods) subject to the availability of funds and
progress achieved.
     
Research grant applications may be submitted by both nonprofit and
profit-making organizations and institutions, State and local governments and
their agencies, and eligible agencies of the Federal government.
     
APPLICATION AND REVIEW PROCEDURES
     
The Division of Research Grants, NIH, serves as a central point for receipt of
applications for most discretionary PHS grant programs.  Applications in
response to this announcement will be assigned to an Initial Review Group
(IRG) in accordance with established PHS Referral Guidelines.  The IRGs,
consisting primarily of non-Federal scientific and technical experts, will
provide the peer review for scientific merit of the proposed research,
potential significance of the research findings, adequacy of methodology,
availability of necessary facilities, and the qualifications of the research
team.  A secondary review will be by an appropriate National Advisory Council
that will consider the Institute's mission, policy and program relevance to
its research needs.
     
Applications must be submitted using Form 398 (rev.  10/88), "Application for
Public Health Service Grant", available in the business or grants office of
most academic or research institutions, or from the Office of Grants
Inquiries, Division of Research Grants, National Institutes of Health, 5333
Westbard Avenue, Bethesda, MD 20892.  In order to assure proper identification
of the application, line 2 of the application form should state "Renal
Microvasculature Program Announcement, PA-90-02" and check the "YES" box.
     
The first receipt date for applications will be June 1, 1990, with Initial
Review Group review in September-October 1990 and Advisory Council review
January-February 1991.  The earliest requested begin-date should be April 1,
1991.  Thereafter, the regular NIH receipt dates for grant applications will
pertain:  October 1, February 1 and June 1 of each year.
     
The original and six copies of the application are to be sent to:
     
Division of Research Grants
National Institutes of Health
Westwood Building, Room 240
Bethesda, MD  20892**
     
Prior to submitting applications, applicants are encouraged to contact:
     
M. James Scherbenske, Ph.D.
Renal Physiology/Cell Biology Program Director
DKUHD/NIDDK
Westwood Building, Room 621
Bethesda, MD  20892
Telephone:  (301) 496-7458
     
**THE MAILING ADDRESS GIVEN FOR SENDING APPLICATIONS TO THE DIVISION OF
RESEARCH GRANTS OR CONTACTING PROGRAM STAFF IN THE WESTWOOD BUILDING IS THE
CENTRAL MAILING ADDRESS FOR THE NATIONAL INSTITUTES OF HEALTH.  APPLICANTS WHO
USE EXPRESS MAIL OR A COURIER SERVICE ARE ADVISED TO FOLLOW THE CARRIER'S
REQUIREMENTS FOR SHOWING A STREET ADDRESS.  THE ADDRESS FOR THE WESTWOOD
BUILDING IS:  5333 Westbard Avenue
              Bethesda, Maryland 20816
             NIH GUIDE - Vol. 19, No. 14, April 6, 1990 - Page 14
            FULL TEXT OF RFAs FOR ONLINE ACCESS

REQUEST FOR RESEARCH GRANT APPLICATIONS: RFA
     
NIH-HL-90-06-B
     
STEM CELLS FOR ENGRAFTMENT:  BLOOD CELLS FOR TRANSFUSION
     
P.T. 34; K.W. 0750010, 0780015, 0710070, 1002008, 0760020
     
NATIONAL HEART, LUNG, AND BLOOD INSTITUTE
     
Letter of Intent Receipt Date:  June 22, 1990
Application Receipt Date:  August 1, 1990
     
PURPOSE
     
The Division of Blood Diseases and Resources, National Heart,
Lung, and Blood Institute (NHLBI), invites grant applications for
a single competition for support of basic and applied research on
the development and utilization of in vitro culture systems for
stem cells.  This research will help to gain basic insights into
the control of hematopoiesis and stem cell engraftment and to
produce stem cells and other specific cell populations that might
be useful in transplantation and transfusion therapies.
     
DISCIPLINES AND EXPERTISE
     
Among the disciplines and expertise that may be appropriate for
this program are hematology, hematopoiesis, cell culture,
transplantation biology and immunology, cell biology, and
molecular biology.
     
ADMINISTRATIVE BACKGROUND
     
The Blood Diseases and the Blood Resources Branches, of the
Division of Blood Diseases and Resources (DBDR), design and
administer a broad spectrum of basic and clinical research
programs in hematopoiesis, transfusion medicine, and bone marrow
transplantation (amongst others).
     
SCIENTIFIC BACKGROUND
     
A number of research advances have occurred over the past decade
creating realistic prospects for the establishment of in vitro
culture systems for large-scale production of various marrow cell
types.  Specific advances have included the definition of
hematopoietic and lymphopoietic growth factors as well as their
purification, gene cloning and initial characterization of the
genetic control of their production (1,2).  In addition, there
has been a progressive increase in the characterization of bone
marrow stem cells responding to such growth factors that have the
capacity to produce a variety of differentiated cells with some
degree of self renewal (3-5).  Finally, there has been
substantial work on the establishment of long-term marrow
cultures for supporting marrow growth.  In murine species,
successful cultures for both lymphoid (Whitlock-Witte) and
myeloid (Dexter) cells have been extensively studied.  Human
Dexter cultures, while not optimal, have been established and
under certain conditions maintain marrow cell populations for
prolonged periods.  A number of bone marrow stromal cell lines
have been evaluated from a variety of species with initial data
suggesting that some of these lines may be capable of supporting
marrow cell growth (6).  Components for successful production of
marrow cells would appear to include the availability of the
appropriate growth factor mix with factors both supporting early
stem cells and channeling differentiation, the appropriate marrow
target cell population, and finally some type of supporting
matrix either cellular or extracellular in nature.  At the
present time, there appears to be enough basic information in
various aspects of these research areas to proceed with the
development of in vitro systems capable of generating specific
marrow cell types over prolonged periods of time.  The objective
of this Request for Applications (RFA) is to support research in
developing such systems both with regard to basic insights in
control of hematopoiesis that may emerge and the potential for
producing stem cells and other specific cell populations for
transplantation and transfusion therapies.
     
As previously noted, major research advances have occurred that
may permit the establishment of in vitro cell production systems.
It is now conceivable that stromal cell lines or other cell
populations in which growth factor genes have been introduced
might be able to provide both physical support and the
appropriate mix of growth factors for selected target stem cell
populations so that defined populations of cells might be
produced.  Establishment of such systems would be invaluable in
defining the mechanisms of growth factor production and
hematopoietic stem cell control.  It would also provide a major
model system with regard to regulation of differentiation both in
hematopoiesis and in general.  This type of system would allow
for the progressive evaluation of the effects of a variety of
different growth factors in a controlled system on hematopoietic
cell proliferation and differentiation.  Thus, the type of model
system would be appropriate for the study of genomic control
regions of growth factor production, of hematopoietic marrow cell
response to a variety of different growth factors over prolonged
periods of time, and of the capacity of different cell
populations for both differentiation and proliferation.  It would
also provide an important model system for leukemogenesis and
lymphoma evolution.  With the establishment of such systems, the
underlying etiology of various cytopenias including aplastic
anemia could also be approached in a systematic fashion.
     
In addition, as a longer range goal, this type of development
could provide the basis for the development of large scale in
vitro stem cell and blood cell production systems for
transplantation or transfusion therapy.  There is a continuing
major need for red cell component therapy in many trauma and
surgical situations, in the treatment of a variety of diseases,
and during the course of a number of therapies, particularly for
the treatment of cancer.  Platelet therapy is the mainstay of
support for aggressive cancer chemotherapy and is also used
extensively in various perioperative situations.  Major problems
have existed with regard to the use of transfusion therapy
including maintaining an adequate donor base, transmission of
various infectious agents especially HIV and NANB hepatitis
virus, and sensitization which renders these products
ineffective.  The ability to produce large amounts of specific
blood components in vitro would offer the possibility of
overcoming these major obstacles.
     
In addition, the ability to maintain hematopoietic stem cells in
culture systems would offer unique opportunities for marrow
transplant therapy.  Such systems would make available stem cell
populations for use in transplant and may in part solve some of
the problems of donor availability.
     
OBJECTIVES AND SCOPE
     
The objective of this initiative is to support basic and applied
research on development and utilization of in vitro culture
systems for stem cells in order to gain insights into the control
of hematopoiesis and stem cell engraftment and to produce stem
cells and other specific cell populations that might be useful in
transplantation and transfusion therapies.
     
The following are examples of the type of research approaches
that would be responsive to this program:
     
- Utilization of alternative sources of hematopoietic stem
  cells such as peripheral blood, fetal liver, and cord
  blood, which could then be produced in quantity in long-
  term culture with the goal of providing stem cells for
  engraftment (7,8).
     
- Studies focused on the onset of the appearance of antigens
  and methods to control immunogenicity.
     
- Studies of the mechanism of stem cell/progenitor cell
  "homing" and methods to increase engraftment (9).
     
- Studies on the molecular biology of the stem cell and
  methodologies for its identification, purification, and
  assay.
     
- The insertion of hematopoietic/lymphopoietic growth factor
  genes into stromal cell populations and the control of
  production of such growth factors in in vitro culture
  systems.
     
- Evaluation of different extracellular matrices for
  establishing and supporting long-term stem cell cultures;
  elucidation of the relationship of bone marrow stromal
  cells to the endothelium.
     
- Evaluation of purified hematopoietic stem cells, their
  antigenic characterization, their proliferative and
  differentiative capacity, and their in vitro growth
  characteristics.
     
These are only examples of the types of research projects
that would be responsive to the goals of this solicitation.
Investigators are encouraged to develop their own innovative
approaches (please see EXCLUSIONS, below).
     
REFERENCES
     
1) Clark SC, Kamen R.  The human hematopoietic colony
   stimulating factors.  Science, 236:1229-1237, 1987.
     
2) Kishimoto T, Taga T, Yasukawa K, et al.  Molecular
   structure and immunological function of human B cell
   differentiation factor (BSF-2).  In: Molecular Basis of
   Lymphokine Action, Edited by Webb DR, Pierce CW, Cohen
   S. Humana Press, Clifton, New Jersey, pp. 123-126, 1987.
     
3) Lemischka IR, Raulet DH, Mulligan RC.  Developmental
   potential and dynamic behavior of hematopoietic stem
   cells.  Cell, 45:917-927, 1986.
     
4) Ogawa M, Pharr PN, Suda T.  Stochastic nature of stem
   cell functions in culture.  In: Hematopoietic Stem Cell
   Physiology, Edited by Cronkite E, Dainiak N, McCaffrey
   R, Palek J, Quesenberry P.  Alan R. Liss, Inc., New York,
   pp. 11-19, 1985.
     
5) Spangrude GJ, Heimfeld S, Weissman IL.  Purification and
   characterization of mouse hematopoietic stem cells.
   Science, 241:58-62, 1988.
     
6) Song ZX, Shadduck RK, Innes Jr DJ, Waheed A, Quesenberry
   PJ.  Hematopoietic factor production by a cell line
   (TC-1) derived from adherent murine marrow cells.  Blood,
   66:273-281, 1985.
     
7) Harrison MR, Slotnick RN, Crombleholme TM, Golbus MS,
   Tarantal AF, Zanjani ED.  In-utero transplantation of
   fetal liver haemopoietic stem cells in monkeys.  Lancet,
   2:1425-1427, 1989.
     
8) Gluckman E, Broxmeyer HE, Auerbach AD, et al.
   Hematopoietic reconstitution in a patient with Fanconi's
   anemia by means of umbilical-cord blood from an
   HLA-identical sibling.  N Engl J Med, 321:1174-1178,
   1989.
     
9) Matsuoka, T, Tavassoli, M.  Purification and partial
   characterization of membrane-homing receptors in two
   cloned murine hematopoietic progenitor cell lines.  J
   Biol Chem, 264:20193-20198, 1989.
     
EXCLUSIONS
     
The NHLBI is primarily interested in supporting studies in
human systems.  If non-human systems are proposed, it should
be clearly indicated why such studies would not be feasible
in human systems.
     
MECHANISM OF SUPPORT
     
The support mechanism for this FIVE-year program will be the
traditional individual research grant (R01).  Although
approximately $1,500,000 (for direct plus indirect costs) for
this program is included in the financial plans for fiscal year
1991, award of grants pursuant to this RFA is contingent upon
receipt of funds for this purpose.  The specific number of awards
to be funded depends on the merit and scope of the applications
received and the availability of funds.  Since a variety of
approaches would represent valid responses to this announcement,
it is anticipated that there will be a range of costs among
individual grants awarded.  While multidisciplinary approaches
are encouraged, it is not the intent of this announcement to
solicit applications for large studies encompassing a variety of
individual subprojects, i.e., Program Project Grant application.
If collaborative arrangements through subcontracts with other
institutions are planned, consult the NHLBI Grants Operations
Branch regarding procedures by calling (301) 496-7255.
     
Upon initiation of the program, the Division of Blood Diseases
and Resources will sponsor periodic meetings to encourage
exchange of information among investigators who participate in
this program.  In the preparation of the budget for the grant
application, applicants should request travel funds for a one-day
meeting each year, most likely to be held in Bethesda, Maryland.
Applicants should also include a statement in their applications
indicating their willingness to participate in such meetings.
     
Applicants are requested to furnish their own estimates of the
time required to achieve the objectives of the proposed research
project.  Up to FIVE YEARS of support may be requested.  At the
end of the initial award period, renewal applications may be
submitted for peer review and competition for support as part of
the regular grant program of the NIH.  Although it is anticipated
that support will begin in April 1991, it should be noted that
the first year of any award made in response to an
Institute-solicited program may be for less than the 12-month
recommended period.
     
All current policies and requirements that govern the research
grant programs of the National Institutes of Health will apply to
grants awarded in connection with this RFA.  Awards in connection
with this announcement will be made to foreign institutions only
for research of very unusual merit, need, and promise, and in
accordance with Public Health Service policy governing such
awards.
     
REVIEW PROCEDURES AND CRITERIA
     
REVIEW METHOD:  All applications submitted in response to this
RFA will be reviewed for scientific and technical merit by an
initial review group, which will be convened by the Division of
Extramural Affairs, NHLBI, solely to review these applications.
Upon receipt, applications will be reviewed for their
responsiveness to the objectives of this RFA.  If an application
is judged unresponsive, the applicant will be contacted and given
an opportunity to withdraw the application or to have it
considered for the regular, investigator-initiated grant program
of the NIH.  If an application submitted in response to this RFA
is identical to one already submitted to the NIH for review by
the Council in the same cycle, the principal investigator will be
asked to withdraw the pending application before the new one is
accepted.  Simultaneous submission of identical applications will
not be allowed.
     
REVIEW CRITERIA:  The factors to be considered in the evaluation
of scientific merit of each application will be similar to those
used in the review of traditional research project grant
applications including the novelty, originality, and feasibility
of the approach; the training, experience, and research
competence of the investigator(s); the adequacy of the
experimental design; the suitability of the facilities; and the
appropriateness of the requested budget to the work proposed.
     
METHOD OF APPLYING
     
LETTER OF INTENT:  Prospective applicants are asked to submit a
one-page letter of intent that includes a descriptive title for
the planned project, and the identification of any other
participating institutions or investigators.  Such letters are
requested for the purpose of obtaining an indication of the
number of applications to be received and, therefore, the NHLBI
usually does not acknowledge their receipt.  A letter of intent
is not binding, nor is it a necessary requirement for
application.  This letter should be received no later than June
22, 1990 and be sent to:
     
       Charles L. Turbyfill, Ph.D.
       Review Branch, Division of Extramural Affairs
       National Heart, Lung and Blood Institute
       Westwood Building, Room 553
       Bethesda, Maryland  20892
       FAX: (301) 496-7033
     
FORMAT FOR APPLICATIONS:  Submit applications on form PHS-398
(revised 10/88), the application form for the traditional
research project grant.  This form is available in an applicant
institution's office of sponsored research.  Use the conventional
format for research project grant applications and ensure that
the points identified in the section on "Review Procedures and
Criteria" in this RFA are fulfilled.  To identify the application
as a response to this RFA, check "yes" on item #2 of page 1 of
the application and enter the RFA title, "STEM CELLS FOR
ENGRAFTMENT:  BLOOD CELLS FOR TRANSFUSION," and the RFA number
HL-90-06-B.
     
THE RFA LABEL ENCLOSED WITH THE PHS-398 FORM MUST BE AFFIXED TO
THE BOTTOM OF THE FACE PAGE OF THE ORIGINAL COMPLETED
APPLICATION.  FAILURE TO USE THIS LABEL COULD RESULT IN DELAYED
PROCESSING AND REVIEW OF YOUR APPLICATION.
     
APPLICATION PROCEDURE:  Send or deliver the completed application
and four signed, complete copies of it to:
     
       Division of Research Grants
       Westwood Building, Room 240
       National Institutes of Health
       Bethesda, Maryland  20892**
     
Send two ADDITIONAL COPIES of the application to Dr. Charles
Turbyfill at the address listed under "Letter of Intent."
     
IT IS IMPORTANT TO SEND THESE TWO COPIES AT THE SAME TIME AS
THE ORIGINAL AND FOUR COPIES ARE SENT TO THE DIVISION OF
RESEARCH GRANTS.  OTHERWISE, THE NHLBI CANNOT GUARANTEE THAT
THE APPLICATION WILL BE REVIEWED IN COMPETITION FOR THIS
RFA.
     
Applications must be received by August 1, 1990.  An
application not received by this date will be considered
ineligible.
     
TIMETABLE:
     
Letter of Intent                        June 22, 1990
Application Receipt Date                August 1, 1990
Review by the National Heart, Lung,
  and Blood Advisory Council            February 14-15, 1991
Anticipated Award Date                  April 1, 1991
     
INQUIRIES: Inquiries regarding this announcement may be
directed to:
     
            Alan S. Levine, Ph.D.
            Chief, Blood Diseases Branch
            Division of Blood Diseases and Resources
            National Heart, Lung and Blood Institute
            National Institutes of Health
            Federal Building, Room 5A12
            Bethesda, Maryland  20892
            Telephone:  (301) 496-5911
            FAX      :  (301) 496-9940

        or  Milton J. Hernandez, Ph.D.
            Health Scientist Administrator
            Blood Resources Branch
            Division of Blood Diseases and Resources
            National Heart, Lung and Blood Institute
            National Institutes of Health
            Federal Building, Room 504
            Bethesda, Maryland  20892
            Telephone:  (301) 496-1537
            FAX      :  (301) 496-9940
     
The programs of the Division of Blood Diseases and
Resources, National Heart, Lung, and Blood Institute, are
identified in the Catalog of Federal Domestic Assistance,
number 13.839.  Awards will be made under the authority of
the Public Service Act, Section 301 (42 USC 241) and
administered under PHS grant policies and Federal
regulations, most specifically 42 CFR Part 52 and 45 CFR
Part 74.  This program is not subject to the
intergovernmental review requirements of Executive Order
12372 or to Health Systems Agency review.

RESEARCH ON THE MOLECULAR BASIS OF CYSTIC FIBROSIS
     
RFA AVAILABLE:  DK-90-09
     
P.T. 34; K.W. 0765035, 0755030, 0790005, 1013004, 0755020
     
National Institute of Diabetes and Digestive and Kidney Diseases
     
Application Receipt Date:  August 1, 1990
     
PURPOSE
     
The National Institute of Diabetes and Digestive and Kidney
Diseases (NIDDK) and the Cystic Fibrosis Foundation (CFF) invite
investigator-initiated research grant applications to define and
characterize the molecular pathophysiology of cystic fibrosis
(CF) and the membrane transport processes associated with the
etiology and pathogenesis of CF.
     
This solicitation is intended to capitalize on the recent
identification of the CF gene, the cystic fibrosis transmembrane
regulator (CFTR) protein encoded by this gene, and the major
mutation responsible for the defective function of this protein
in CF.  This program will augment the ongoing NIDDK research
program in CF by providing an opportunity for investigators to
address questions related to the etiology and pathophysiology of
CF in light of these recent findings.
     
Applications will be submitted to the NIH and will be reviewed
according to normal NIH peer review procedures.  Applications
judged meritorious but not funded by the NIH may be submitted by
the applicant, along with the NIH-prepared summary statement, to
the Cystic Fibrosis Foundation for possible funding by the
Foundation.
     
BACKGROUND
     
CF has long been known to be the result of a defective gene,
which is inherited in an autosomal recessive manner.  It is also
recognized that CF is a disease of epithelial tissue in which a
defect in chloride ion transport across epithelia may be the
basis of the biophysical and biochemical alterations and the
clinical manifestations associated with CF.  Attention is now
being focused on the intracellular regulatory pathways that
couple external signals such as hormones and neurotransmitters to
ion channels, pumps and carriers.  Our understanding of ion
transport in epithelia has approached the level where its
relationship to the CF defect(s) and the CF gene product can be
understood at the molecular level.  It is hoped that the recent
isolation of the defective gene responsible for CF will lead to
elucidation of the underlying biochemical defect(s).
     
OBJECTIVES
     
It is the intention of the NIDDK and the CFF to stimulate
research on the CF defect(s) by support of meritorious
applications proposing:
     
o  To study processes involved in the expression and/or over-expression
   of the normal or mutant products of the CF gene.
     
o  To study the role of the CFTR protein, or other relevant membrane
   proteins, in biochemical and physiological events related to
   defective ion transport in CF.
     
o  To elucidate the mechanisms by which aberrant control of ion
   transport pathways in epithelial cells leads to the pathophysiology
   of CF.
     
o  To develop appropriate model systems for studying the regulation of
   defective cellular processes in CF.
     
o  To study epithelial cell membrane associated proteins other than
   CFTR, such as components of transport systems or signal transduction
   systems, with relevance to understanding the mechanism of the
   defective ion transport in CF.
     
o  To apply novel biophysical approaches to structural studies of
   membrane transport systems, or their components, or their crystals as
   they pertain to understanding the defective ion transport in CF.
     
o  To identify and characterize potential therapeutic agents capable of
   modulating the transport defect in CF.
     
o  To develop and characterize techniques of gene transfer into cells
   specifically useful in studying and/or ultimately in correcting the
   transport defect in CF.
     
SCOPE
     
o  The proposed research should focus primarily on genetic and transport
   defects responsible for CF.  The use of epithelial cell membranes
   including cultured cell membranes, reconstituted membranes, or other
   types of relevant cell membranes is encouraged.  Studies on normal
   membranes should pertain to understanding the defects in CF.
   Applications which propose general mechanistic research on epithelial
   cell membranes, without demonstrating direct relevance to defects in
   CF, will be considered nonresponsive.
     
o  A broad range of biophysical methods can be proposed for structural
   studies of membrane transport systems or their components.  These
   studies should focus on the role of the CFTR, mutant variants of the
   CFTR, ion channels, other transporters, or their regulators relevant
   to the molecular defects in CF.
     
o  Studies proposing crystallographic analysis should be based on
   preliminary X-ray diffraction data of diffraction quality crystals.
   These could be crystals of eukaryotic transporters, prokaryotic model
   systems or components thereof.  Given the rarity of such crystals,
   the relationship of the proposed system to the anion transporter and
   the molecular defect in CF can be inferential.
     
MECHANISM OF SUPPORT
     
The National Institutes of Health (NIH) will provide support for
this program through the regular research grant (R01).  The
regulations (Code of Federal Regulations, Title 42, Part 52 and,
as applicable to the state and local governments, Title 45, Part
74) and policies which govern the research grant programs of the
NIH will prevail.  Those grants funded by the CFF will follow CFF
guidelines.  The CFF support will be limited to three years
duration with a maximum of eight percent indirect costs.  With
respect to post-award administration, the current policies and
requirements that govern the regular research grant programs of
the NIH or the CFF will prevail.
     
The NIDDK and the CFF each plan to support approximately five to
seven applications submitted in response to this solicitation;
however, the specific number to be funded will depend upon the
overall merit, the scope of the applications received, and
availability of funds.  Although this solicitation is included in
the funding plans for Fiscal Year 1991 for NIDDK, support is
contingent upon receipt of appropriated funds for this purpose.
Scientifically meritorious applications submitted to the NIH in
response to this Request for Applications (RFA) but not funded
may be submitted by the applicant to the CFF and thus become
eligible for consideration for funding by the CFF.  Applicants
will have the opportunity to submit their applications and
summary statements to the CFF for consideration for funding.
     
REVIEW PROCEDURES AND CRITERIA
     
Assignment of Applications
     
Upon receipt, applications will be reviewed (initially) by the
Division of Research Grants (DRG) for completeness.  Incomplete
applications will be returned to the applicant without further
consideration.  Applications also will be reviewed by NIDDK staff
for their responsiveness to the objectives of this RFA.  If an
application is considered unresponsive, the applicant will be
contacted and given an opportunity to withdraw the application or
have it considered for the regular grant program of NIH.  If an
application submitted in response to this RFA is identical to a
research grant application already submitted to the NIH for
review, the applicant will be asked to withdraw the pending
application before the new one is accepted.  Simultaneous
submission of identical applications in response to this RFA and
to the regular NIH grant program will not be allowed.
     
The National Heart, Lung, and Blood Institute also has an
interest in supporting areas of research covered by this RFA.
Should a question of program overlap arise for a given
application, the DRG Referral Guidelines will prevail in the
institute assigment of the applications.
     
Review Procedures
     
Applications in response to this RFA will be reviewed on a
nationwide basis and in accord with the usual NIH peer review
procedures.  Applications will first be reviewed for scientific
and technical merit by an Initial Review Group, which will be
convened by the Review Branch, Division of Extramural Activities,
NIDDK.  This group will be composed primarily of non-federal
scientific consultants.  The applications will then be reviewed
by the National Diabetes and Digestive and Kidney Disease
Advisory Council or another appropriate National Advisory
Council.  If the number of applications is large compared to the
number of awards to be made, the NIH may conduct a preliminary
scientific peer review to eliminate those applications which are
clearly not competitive.  The NIH will administratively withdraw
from competition those applications judged to be noncompetitive
and notify the applicant and institutional business official.
     
Review Criteria
     
Review criteria include the extent of relevance and/or
contribution of the proposed research to the overall goals and
objectives of the RFA, the novelty, originality, and feasibility
of the approach; the training, experience, and research
competence of the investigator(s); the adequacy of the
experimental design; the suitability of the facilities; and the
appropriateness of the requested budget to the work proposed.
     
METHODS OF APPLYING
     
Letter of Intent
     
Prospective applicants are encouraged to submit an optional
one-page letter of intent, which includes the title of the
proposed project and identification of all participating
institutions.  Such letters are requested only for the purpose of
obtaining an indication of the number and scope of applications
to be received.  A letter of intent is not binding, and it will
not enter into the review of the application subsequently
submitted.  This letter should be received no later than June 15,
1990, and should be sent to the program representative listed
under Inquiries.
     
Format for Applications
     
Applications should be submitted on Form PHS 398 (rev.  10/88),
which is available from an applicant institution's Office of
Sponsored Research or from the NIH Division of Research Grants.
Applicants should use the conventional format for research
project grant applications and ensure that the points identified
in this announcement are fulfilled.  To identify the application
as a response to this RFA, check "yes" on item two of page one of
the application and enter the title "The Molecular Basis of
Cystic Fibrosis" and the RFA Number DK-90-09.
     
The RFA label included in the PHS 398 application kit must be
affixed to the bottom of the face page.  Failure to use this
label could result in delayed processing of your application such
that it may not reach the review committee in time for review.
     
As in the case with regular research project grant applications,
applicants are requested to furnish their own estimates of the
time required to achieve the objectives of the proposed research
project.  At the end of the initial award period, renewal
applications may be submitted for further competitive review
through the regular research grant program of the NIH.
     
Application Procedure:
     
The original and four copies of the application should be sent or
delivered to:
     
Application Receipt Office
Division of Research Grants
National Institutes of Health
Westwood Building - Room 240
Bethesda, Maryland 20892**
     
Two additional copies of the application must be sent under separate
cover to:
     
Review Branch
National Institute of Diabetes and Digestive and Kidney Diseases, NIH
Westwood Building, Room 406
Bethesda, MD 20892
     
Timetable:
     
The optional letter of intent should be submitted no later than
June 15, 1990.  Applications must be received by August 1, 1990.
Any applications not received by this date will be considered
ineligible for this special solicitation.
     
APPLICATION           INITIAL       COUNCIL      EARLIEST
Receipt Date          Review        Review       Funding
     
Aug 1, 1990           Oct/Nov       Jan/Feb      April 1
                      1990          1991         1991
     
Inquiries:
     
For further information, investigators are encouraged to contact:
     
Nancy Lamontagne, Ph.D.
Director, Cystic Fibrosis Program
Division of Diabetes, Endocrinology, and Metabolic Diseases
National Institute of Diabetes and Digestive and Kidney Diseases
Westwood Building, Room 607
Bethesda, MD 20892
Telephone:  (301) 496-4980
     
This program is described in the Catalog of Federal Domestic
Assistance No. 13.847, Diabetes, Endocrinology, and Metabolic
Diseases.  Awards will be made under the authority of the Public
Health Service Act, Title III, Section 301 (Public Law 78-410, as
amended; 42 USC 241) and administered under PHS grant policies
and Federal Regulations most specifically at 42 CFR Part 52 and
CFR Part 74.  This program is not subject to the
intergovernmental review requirements of Executive Order 12372 or
Health Systems Agency review.

REQUEST FOR COOPERATIVE AGREEMENT APPLICATIONS
     
SEXUALLY TRANSMITTED DISEASES COOPERATIVE RESEARCH CENTERS
     
RFA:  AI-90-03
     
P.T. 04; K.W. 0715182, 0710030, 0715125, 0404000, 0785035, 0403004
     
National Institute of Allergy and Infectious Diseases
     
Letter of Intent Receipt Date:  August 1, 1990
Application Receipt Date:  October 10, 1990
     
I.  SUMMARY
     
The Sexually Transmitted Diseases (STD) Branch of the Division of
Microbiology and Infectious Diseases (DMID) of the National
Institute of Allergy and Infectious Diseases (NIAID) invites
grant applications for the establishment of a network of Sexually
Transmitted Diseases Cooperative Research Centers (STD CRCs).
Establishment of STD CRCs reflects the Institute's recognition
that although each sexually transmitted disease presents unique
diagnostic, therapeutic and prevention challenges, all STDs share
a common mode of transmission and, therefore, a research approach
that addresses these diseases as a group is likely to be highly
productive in yielding important insights.  The CRCs will provide
a multi-disciplinary, systematic, sustained approach to sexually
transmitted diseases research.  The intent of this approach is to
bridge the basic research, clinical, and epidemiologic research
arenas; to facilitate intervention-oriented behavioral research
for prevention and control of STDs; to foster interaction with
both local medical and lay communities; to develop potential
sites for future multi-center clinical trials; and to provide
opportunities for interaction, dialogue and planning among STD
investigators through STD Branch coordination of regularly
scheduled workshops.
     
Successful applicants funded under this Request for Applications
(RFA) will be supported through Cooperative Agreements.  This
type of funding mechanism is utilized when it is desired to
encourage investigator-initiated research projects in areas of
special importance to the National Institutes of Health (NIH) and
when substantial programmatic assistance by NIH staff is
anticipated.  This RFA solicitation represents a single
competition with a specified deadline for receipt of
applications.  Although there are no present plans to reissue
this request for applications, NIAID intends to invite
competitive renewal applications upon expiration of the initial
funding period, contingent on the continued availability of funds
for this purpose.
     
Support is authorized by the Public Health Service Act, Public
Law 78-410, as amended.  The Catalog of Federal Domestic
Assistance citation is Sec. 13.856, Microbiology and Infectious
Diseases Research.  Awards will be administered under PHS grant
policies and Federal Regulations 42 CFR Part 52 and 45 CFR Part
74.  This program is not subject to the intergovernmental review
of Executive Order 12372 or health system agency review.
     
II.  BACKGROUND INFORMATION
     
During the last half of this century there have been dramatic
increases in STDs in the United States.
     
* Annually, approximately 2 million new cases of gonorrhea occur
at an estimated cost of almost $1 billion; 25% of these cases are
in teenagers.  In addition, four new types of antibiotic
resistance have emerged in the last decade.
     
* The annual incidence of chlamydial infection is approximately 4
million cases at a comprehensive cost estimated to exceed $2.18
billion.  Control of chlamydial infection is complicated by the
frequency of asymptomatic disease, the cost and technical
difficulty of available diagnostic tests, and the absence of
effective single dose therapy.
     
* In 1987, the largest single-year increase in infectious
syphilis in more than a quarter of a century was reported.  The
increase in women was followed by a 21% increase in the rate of
congenital cases.
     
* Since 1980, the annual incidence of chancroid has increased
more than 500% due to multiple outbreaks across the country.
     
* Approximately 30 million Americans are afflicted with genital
herpes (HSV), a painful, recurrent, incurable disease with annual
costs of roughly $68 million.
     
* In the United States, approximately 24 million people are
infected with human papillomavirus (HPV), a virus which remains
extremely difficult to detect and eradicate.
     
The multiple, long-term, devastating consequences of STDs
disproportionately affect women and infants.  These consequences
are particularly common among minority populations.
     
* Untreated or inadequately treated gonococcal and chlamydial
infections result in approximately 1 million cases of pelvic
inflammatory disease (PID) each year.  In 1990, estimated PID
health care costs will total $3.5 billion.  Consequences of PID
include scarring of fallopian tubes leading to infertility,
life-threatening ectopic pregnancy, and chronic pelvic pain
syndromes.
     
* In one quarter to two thirds of acutely infected pregnant
women, STDs are preventable causes of adverse outcomes of
pregnancy such as fetal wastage, low birth weight, and congenital
infection.
     
* Several biotypes of HPV are associated with cervical carcinoma,
which is responsible for the death of approximately 5000 American
women yearly.
     
* In both men and women, STDs, particularly genital ulcer
diseases such as syphilis, herpes, and chancroid, markedly
increase the risk of human immunodeficiency virus (HIV)
transmission.
     
III.  RESEARCH OBJECTIVES AND SCOPE
     
The purpose of this RFA is to stimulate exceptionally high
quality, multi-disciplinary, collaborative STD research efforts.
This will be accomplished by collaborations among the disciplines
from the basic research, clinical and epidemiological, and
behavioral arenas.  Appropriate collaborations may include, but
are not limited to, the following disciplines:  molecular
biology, immunology, microbiology, cytopathology, pharmacology,
animal modeling, obstetrics and gynecology, gynecological
oncology, neonatology, pediatrics, adolescent medicine,
dermatology, infectious diseases, social and clinical psychology,
sociology, medical anthropology, health education, health care
financing, biostatistics, computer modeling, and epidemiology.
Interdisciplinary collaborations should both link disciplines
within a single arena (e.g., molecular biology and immunology)
and reach across to link disciplines in two different arenas
(e.g., microbiology and social/clinical psychology).
     
In addition to the importance of utilizing a multi-disciplinary
approach, specific programmatic requirements are as follows:
     
* DEFINITION OF RESEARCH SCOPE:  Research must focus on a minimum
of three STD pathogens or syndromes, each of which should be
approached through multi-disciplinary collaborations.  STD CRC
applications must include at least two projects that link
disciplines within a single arena and at least one project that
links disciplines in two different arenas.  Applications must,
therefore, include a minimum of three research projects.
Applicants are strongly encouraged, however, to propose three or
more projects linking disciplines within a single arena and two
or more projects linking disciplines across two different arenas
for a total of at least five projects.
     
* CLINICAL FACILITY:  In order to bridge the basic research and
clinical arenas, STD CRCs must offer a strong clinical facility
with accessible patient populations that are appropriate to
answering STD research questions.  Adolescents, inner city
minority groups, and antenatal, family planning and STD clinic
patients are examples of potentially relevant populations.  To
further integrate clinical and basic biomedical research
initiatives, it is also permissible for projects to include
post-residency personnel who spend a maximum of one third of
their time in clinical activities related to the research focus
of the project.
     
Applications must also include at least one of the following
components.  It should be emphasized, however, that no single
application is expected to include all of these components.
Other creative approaches may be proposed in addition to, but not
instead of, these components.
     
* INCLUSION OF A STRONG, INNOVATIVE, BEHAVIORAL COMPONENT TO STD
CRC RESEARCH PROJECTS:  Much STD research to date has focused on
diagnosis, treatment, and vaccine development without integrating
approaches to modify the sexual, drug and alcohol-use, or
health-care seeking behaviors that are risk factors for
acquisition of STDs or for development of their sequelae.  STD
CRCs, because of their multi-disciplinary approach, are in a
unique position to design and evaluate behavioral interventions
by examining microbiologic as well as behavioral outcomes.
     
* OUTREACH ACTIVITIES TO THE LAY AND THE LOCAL MEDICAL
COMMUNITIES:  STD CRCs are an effective vehicle by which to
stimulate an increased awareness of the prevention, diagnosis,
and treatment of STDs in both the lay and the local medical
communities, through outreach activities to both of these
communities.  Outreach activities 1) may be nonhealth-care
facility based, 2) should usually focus on non-patient
populations, and 3) must include an evaluation component.  These
activities may take many different forms including educational
programs to community groups or hospital personnel, or
demonstration projects involving local schools.  Design of these
activities should take advantage of the opportunity to institute
and examine creative approaches to augment awareness of STD
prevention and control issues in these communities.
     
* LONG-TERM, ONGOING COLLABORATIONS WITH FOREIGN INSTITUTIONS IN
DEVELOPING COUNTRIES:  The high prevalence of STDs such as
chancroid, syphilis, and HIV infection in some third-world
countries provides scientifically valuable STD research
opportunities.  Proposals for development of long-term, ongoing
collaborations between STD CRCs and foreign institutions in
developing countries will, therefore, be considered.  The
collaboration not only must be beneficial to the foreign country
but also must offer the potential for collection of STD data that
are pertinent to U.S. populations and that could not be generated
as effectively in the United States.  Collaborations may include,
but are not limited to, investigator exchanges, data collection,
data analysis and/or cleaning, and specimen analysis.
     
An optional component that may also be helpful in achieving STD
CRC research goals is a developmental funds pool:
     
* DEVELOPMENTAL FUNDS FOR NEW INVESTIGATOR OR PILOT PROJECTS:
Within budget proposals, applicants may request developmental
funds for new investigator projects or pilot projects.  It is
hoped that this type of support may be used for objectives such
as the rapid, "pilot" exploration of new ideas and approaches,
the generation of preliminary data for traditional NIH grant
applications, or the development of new "programs."  This area is
discussed further in Section IV - "MECHANISM OF SUPPORT."
     
In designing specific projects, applicants are encouraged to
consider research proposals that focus on important, yet
underserved, areas of STD investigation.  Areas and organisms of
particular interest include:
     
* SEQUELAE OF STDs IN WOMEN:  In non-pregnant women, underserved
areas of research include studies elucidating the pathogenesis of
complications of PID, such as infertility, ectopic pregnancy, and
chronic pelvic pain syndromes, and interventions to reduce the
incidence and severity of these complications.  In pregnant
women, areas for additional study include the epidemiology and
pathogenetic mechanisms linking specific STDs with adverse
outcomes of pregnancy.
     
* GENITAL ULCER DISEASE:  Underserved research topics include the
epidemiology, pathogenesis, and natural history of chancroid and
syphilis; studies that explore mechanisms by which genital ulcers
and other STDs facilitate HIV transmission; and conversely,
studies of the impact of HIV infection on the natural history,
diagnosis, and treatment of other STDs.
     
* HUMAN PAPILLOMAVIRUS (HPV):  The pathogenesis, natural history
and management of HPV infection require additional research
efforts.  Specific gaps in our knowledge include the role of HPV
and the host immune response in the development and clinical
manifestations of cervical disease, the role of HPV in
transmission of HIV, the development of relevant animal models of
genital HPV infection, and improved methods for detection and
treatment of HPV infection.
     
STD VACCINE DEVELOPMENT also continues to be an important
priority.  Ongoing basic research directed towards vaccine
development, particularly for pathogens such as N. gonorrhoeae,
C. trachomatis, T. pallidum, and herpes simplex virus type 2
(HSV-2) are research areas of interest.  In order to make
critical advances in this area, functional collaborations between
immunologists and microbiologists focused on pathogenesis will be
extremely important.
     
WORKSHOP PARTICIPATION:  Successful applicants will be expected
to participate in regularly scheduled workshops.  These workshops
will be held at least twice yearly to share STD research
advances; to discuss STD research needs and opportunities; and to
develop new collaborative protocols which may include
multi-center studies.
     
MULTI-CENTER TRIALS:  Because the STD CRCs will form the nucleus
of a network of high-quality STD research environments, STD CRC
applicants are strongly encouraged to be receptive to future
participation in the development of multi-center trials.  It
should be emphasized that STD CRC applications are not expected
to include proposals for multi-center trials at this time.  It is
likely, however, that STD CRCs will be asked, in the future, to
consider developing proposals for multi-center studies.  These
studies might, for example, evaluate vaccine efficacy, examine
new therapeutic interventions, or explore the natural history of
STD syndromes and their sequelae.  Opportunities for development
and execution of collaborative trials will be facilitated by the
regularly scheduled STD CRC workshops discussed above.
Participation in multi-center trials will require submission of a
separate NIH application which will undergo the standard NIAID
peer review.
     
IV.  MECHANISM OF SUPPORT
     
Awards will be made as COOPERATIVE AGREEMENTS.  These are
interactive assistance relationships in which an ongoing
collaborative relationship exists between NIAID staff and the
investigative team as outlined under Section V - "TERMS OF AWARD:
AWARDEE RIGHTS AND RESPONSIBILITIES; NATURE OF PARTICIPATION OF
NIAID STAFF."
     
NIAID anticipates making two to four awards as a result of this
RFA.  The final number of awards to be made is dependent upon the
availability of funds.
     
It is estimated that the initial year's direct and indirect costs
will not exceed $1.2 million for each award.  Awards will be made
for a project period of up to five years.  The earliest possible
award date is July 1, 1991.  Funding beyond the first and
subsequent years of the award will be contingent upon
satisfactory progress during the preceding years and upon
availability of funds.
     
Award funds may be utilized to support the following
research-related activities:
     
* Scientific and Professional Personnel Costs:  The requested
percentage of an individual's salary may not exceed the
percentage of effort devoted specifically to activities
associated with the CRC.  Information substantiating this level
of effort must be included in the application.
     
* Administrative Costs:  This category includes the costs
necessary for the central administration and fiscal management of
the CRC, such as salaries of the STD CRC Chief Administrator and
secretarial support.  Those costs may not duplicate or replace
costs included in the institution's indirect cost base.
     
* Shared Research Resources (Cores):  STD CRCs may include funds
for equipment, supplies and services to expand and/or maintain
clinical, laboratory, biostatistical, or behavioral facilities
which are shared by research staff from at least two research
projects.
     
* Planning and Evaluation:  Costs of planning and evaluating the
effectiveness of individual research projects as well as the
overall operation of the CRC are allowable.  Budgets may,
therefore, include costs of ad hoc scientific and technical
consultants providing needed expertise and/or technical
assistance in planning and evaluation for the STD CRC.
     
* Developmental Funds For New Investigator Pilot Projects:  In
addition to the traditional cores discussed above, applicants may
request that a limited pool of developmental funds also be
available as a core (Developmental Funds Core).  These funds
would be set aside and restricted solely to cover salaries and
research costs for small pilot projects proposed by new
investigators or by investigators newly recruited into the parent
institution.  Eligible investigators are those who are employed
by the awardee institution and who have not previously been
principal investigators (PI) on an NIH R01 grant or on any other
type of grant or contract with direct costs in excess of $37,500
The annual total amount for each of these awards may not exceed
$40,000.  Funds awarded under this section may be used for
salary, technical support, laboratory supplies, and equipment.
However, supplies and equipment expenditures for each award may
not exceed $20,000 annually.  Projects and investigators funded
under the developmental funds core will not be eligible for
subsequent awards from the developmental funds pool.  The
duration of support will be limited to three years unless the
investigator achieves independent funding through a traditional
research grant (R01) or a FIRST (R29) award prior to the end of
the three-year period.  In these instances, the award must be
terminated, and unexpended funds must be returned to the
developmental funds award pool.
     
THIS PORTION OF THE STD CRC APPLICATION WILL BE REVIEWED
PRIMARILY ON THE BASIS OF THE MERIT OF THE PROPOSED SELECTION
CRITERIA FOR APPLICANTS FOR DEVELOPMENT FUNDS.  The selection
method and criteria for awards must be thoroughly described.  A
local review committee consisting of, at a minimum, the STD CRC
Director, the Principal Investigators of the research projects
and cores, and the NIAID Scientific Coordinator (Program Officer)
will be responsible for reviewing and selecting proposals.
Suggested criteria to be used by the local review committee
include:  1) the scientific merit of the proposal, 2) the
responsiveness of the proposal to areas of STD investigation
which are currently underserved, and 3) the interdigitation of
the proposed research with existing projects.
     
Potential awardees, pilot projects, and specific research
initiatives to be pursued need not be identified in the CRC
application.  However, in order to facilitate NIH review of this
section, in addition to the selection method and criteria
mentioned above, a synopsis of the kind of project that the CRC
would expect to fund under this mechanism should be submitted.
The synopsis should be no longer than one page.  Approval of the
developmental funds portion of the STD CRC application does not
in any way commit the investigators to execution of the sample
project.
     
It is the NIAID's intent that developmental funding provide a
flexible means for the STD CRC Director and the PI's of the CRC
projects to achieve the short-and long-term goals of the STD CRC.
There is no ceiling on the total dollar amount of the
developmental funds pool which can be requested.  Applicants are,
however, reminded that funds requested for developmental projects
constitute a restricted portion of the total CRC budget and will
thus not be available for other CRC activities.  The CRC must
maintain detailed records of disbursements and expenditures of
developmental funds to facilitate peer review of future
competitive renewal applications.
     
In addition to the above categories, budget requests may also
include research-related costs for patient involvement and
medical care, funds for limited investigator travel, and costs of
publication.  Since the program cannot provide funds for new
construction, adequate physical facilities must be available to
meet the primary needs of the project.  However, limited
alteration or renovation of clinical or laboratory facilities,
which is fundamental to meeting the objectives of the proposed
research and which is systematically justified, may be
considered.
     
In light of the frequency of the required STD CRC meetings and
the desire to develop an integrated infra-structure to address
STD research needs in the United States, applications will be
limited to domestic institutions.  Applications from domestic
academic, non-profit, or for-profit research institutions are
eligible for awards.  Awards will be made to a group of
investigators on behalf of a CRC Director who will be responsible
for the coordination of STD CRC scientific and administrative
activities.  Support of all CRC activities will be coordinated
through a Central Operations Office located within the applicant
organization.  It is the desire of NIAID to fund applications in
a manner which will promote a geographic distribution of awards
within the United States.
     
Although this program is provided for in the financial plans of
NIAID, the award of Cooperative Agreements pursuant to this RFA
is also contingent upon the continuing availability of funds for
this purpose.
     
All policies and requirements of the Public Health Service (PHS),
and NIH apply to applications submitted in response to this RFA.
     
V. TERMS OF AWARD:  AWARDEE RIGHTS AND RESPONSIBILITIES; NATURE
OF PARTICIPATION OF NIAID STAFF
     
Under the Cooperative Agreement, a partnership relationship
exists between the recipient of the award and NIAID in which
successful applicants are responsive to the guidelines and
conditions set forth in the RFA.  At the same time, investigators
are expected to define research objectives and approaches in
accord with their own interests and perceptions of novel and
exploitable approaches to the research which ultimately is likely
to result in improved prevention and control of STDs.
     
It is the primary responsibility of each Principal Investigator
to clearly state the objectives and approaches of the project, to
plan and conduct the research stipulated in the proposal and to
ensure that the results obtained are analyzed and published in a
timely manner.  NIAID may periodically review and generate
internal reports from data and progress reports developed under
this cooperative agreement.  The data obtained will, however, be
the property of the awardee.
     
The multi-disciplinary and collaborative nature of the STD CRCs
creates an extraordinary opportunity for information exchange and
scientific advancement in high quality STD research.  It is
expected that PIs will take advantage of this opportunity by
participating in both formal events established expressly for
this purpose and informal investigator-initiated dialogues.
     
The NIAID staff will work closely with the CRC Director and shall
be represented by a Scientific Coordinator (Program Officer).
The Scientific Coordinator will be the Chief of the STD Branch of
NIAID or a staff member designated by the Chief of the STD
Branch.  During the award period, the NIAID Scientific
Coordinator may provide appropriate assistance, advice, and
guidance in:  the design of research group activities; the
selection of resources and replacement staff; the coordination,
collection and/or analysis of data; the technical and management
performance of CRC activities; and the preparation of
publications.  However, it is again emphasized that the role of
NIAID will be to facilitate and not to direct the activities of
the STD CRC.  It is anticipated that decisions in all activities
outlined within this RFA will be reached by consensus of the
investigators and that the NIAID Scientific Coordinator will be
given the opportunity to offer input to this process.
     
NIAID will support and facilitate coordination among the STD CRCs
through the following types of assistance:
     
* cooperation in overall research planning, data analysis and
reporting;
     
* coordination of communication and facilitation of information
exchange between STD CRCs;
     
* reduction of duplication of efforts both between STD CRCs and
with other extramural projects;
     
* provision of new research reagents and technologies or of other
important resources and information that may not otherwise be
available to the STD CRCs;
     
* coordination of research reagents and technologies to achieve
standardization among CRCs;
     
* assistance in selection of candidates for award of
developmental funds;
     
* authorization of key personnel changes including the Principal
Investigators, Project Leaders and Co-Investigators.
     
The Principal Investigators, Project Leaders, and NIAID
Scientific Coordinator will meet periodically to review progress,
plan and design research activities, and establish STD CRC
priorities.  In addition, each year, NIAID staff will coordinate
at least two workshops at the NIH in Bethesda, Maryland (or at a
site designated by NIAID).  These workshops will provide a forum
for Principal Investigators to share STD research advances; to
discuss STD research needs and opportunities; and to develop
collaborations and multi-center studies.  Funds for travel to
these meetings should be included in the budget.
     
An extremely critical element of the STD CRCs' success is the
degree of communication among its members.  Therefore, additional
informal meetings among participants from different CRCs as well
as regular telephone and written communication will be important
and encouraged.
     
In the unlikely event that a scientific or programmatic dispute
should arise which is resistant to productive negotiation between
the STD CRC and NIAID, the decision of a three-member arbitration
team will be binding.  One member of this team will be chosen by
the Principal Investigator and the second will be chosen by the
NIAID Scientific Coordinator.  These two members of the
arbitration team will select the third member.  These special
arbitration procedures, however, do not in any way affect the
awardee's right to appeal an adverse action in accordance with
PHS regulations at 42 CFR Part 50, Subpart D, and HHS regulations
at 45 CFR Part 16.
     
In the event that research supported by the Cooperative Agreement
results in development of a therapeutic or other medical
intervention, NIAID will retain the option to cross-file or
independently file an application for investigational clinical
trial; i.e. an Investigational New Drug Application (INDA) to the
United States Food and Drug Administration.  Reports of data
generated by the CRC or any of its members which are required for
inclusion in INDAs and Clinical Brochures, and for cross-filing
purposes will be submitted by the Principal Investigator to the
Scientific Coordinator upon request.  Such reports will be in
final draft form and include background information, methods,
results, and conclusion.  They will be subject to approval and
revision by NIAID and may be augmented with test results from
other Government sponsored projects prior to submission to the
appropriate regulatory agency.
     
The special "TERMS OF AWARD:  AWARDEE RIGHTS AND
RESPONSIBILITIES; NATURE OF PARTICIPATION OF NIAID STAFF"
described in this section are in addition to, and not in lieu of,
otherwise applicable OMB administrative guidelines, HHS Grant
Administration Regulations at 45 CFR Part 74, and other HHS, PHS,
and NIH grant administration policy statements.
     
VI.  MINIMUM REQUIREMENTS FOR APPLICATION
     
Before preparing an application, the applicant should carefully
read the information brochure which accompanies each RFA:
Program Project and Center Grants, NIAID.  Instructions outlined
in the brochure for the formatting of the application should be
followed carefully.  Failure to follow the instructions may
result in unnecessary delays in the review process.  Particular
attention should be given to the following areas when responding
to the application instructions found in the brochure.
     
* The detailed description of each research project should
demonstrate that it contributes to the attainment of the CRC's
overall objectives.
     
* In describing the clinical and laboratory facilities available
to conduct each project, specific information should be included
on the institution's present patient load and projections for
patient involvement in clinical investigations as well as on the
availability of appropriate biohazard facilities and safety
procedures.  Applicants are urged to give added attention where
feasible and appropriate to the inclusion of females and of
minorities in study populations for STD CRCs.  If either females
or minorities are not included in a given study, a clear
rationale for their exclusion should be provided.
     
* Included in information under the "Other Support" section must
be an explicit written plan which explains how applicant
Principal Investigators who also hold Principal Investigator
status on grants unrelated to the STD CRC application
(particularly on Program Project, Training, or Center grants)
will be able to successfully and fully meet the responsibilities
demanded by both endeavors.
     
* In addressing the Organization and Administrative Structure of
the CRC, the mutually reinforcing inter-relationships among the
members of the STD CRC and the contribution of each to
fulfillment of STD CRC objectives should be clearly described.
This section must include an organizational chart showing the
name, the organization and the scientific discipline of the
Principal Investigator, the Project Leaders, and the key
personnel for the projects and cores.
     
* The application must include a signed letter of agreement from
each collaborator and/or consultant to the program indicating 1)
willingness to participate in the program, and 2) the exact
nature of the participation.
     
* Also required is a plan to assure the maintenance of close
collaboration and effective communication among members of the
STD CRC.  This plan should be co-signed by the Principal
Investigator and all Project Leaders to indicate acceptance of
the participation of NIAID Staff and to show commitment to the
collaborative organization and protocols of the proposed studies.
     
* A written commitment by the sponsoring institution which
explicitly defines the institution's willingness and preparedness
to commit resources to ensure development, function and
maintenance of the proposed STD CRC must be included in the
application.  This letter should be co-signed by the relevant
departmental chairperson and dean of the institution.
     
VII.  REVIEW PROCEDURES AND PEER REVIEW CRITERIA
     
REVIEW PROCEDURES:
     
Applications that are judged to be incomplete or non-responsive
to this RFA will be withdrawn by NIAID staff upon receipt and
returned to the applicant without further consideration.  Those
applications that are complete and responsive to the RFA may be
subjected to triage review by an NIAID peer review group to
determine their scientific merit relative to the other
applications received in response to the RFA.  The NIAID will
withdraw from competition those applications judged by the triage
peer review group to be noncompetitive for award and will notify
the applicant and the institutional business office.  Those
applications considered to be competitive for award will be
reviewed for scientific and technical merit on or about February
1991, by a committee convened by the Division of Extramural
Activities, NIAID.  The second level of review will be provided
by the National Advisory Allergy and Infectious Disease Council
in May 1991.  The earliest award date is July 1, 1991.
     
PEER REVIEW CRITERIA:
     
It is again emphasized that prospective applicants should read
carefully the information brochure "PROGRAM PROJECT AND CENTER
GRANTS, NIAID" which is available from Dr. Wasserheit (see X.
INQUIRIES).  The brochure describes program projects and other
large, multi-disciplinary grants; outlines review criteria for
such programs; and includes other important information that will
aid in formatting the application.  The review criteria outlined
in the brochure are the review criteria to be used by the peer
review group in the evaluation of applications received in
response to this RFA.  Specifically, proposals will be evaluated
for scientific merit including the originality, uniqueness and
technical excellence of the research projects.  Programmatic
relevance and overall responsiveness to the research objectives
stated within this RFA will, of course, also be considered.
     
In addition to the review criteria stated above, proposals must
satisfy the previously mentioned specific programmatic
requirements that are summarized below.  These requirements
appear in greater detail in Section III - "RESEARCH OBJECTIVES
AND SCOPE" and applicants are urged to review this section
carefully.
     
* Research must focus on a minimum of three STD pathogens or
syndromes, each of which should be approached through
multi-disciplinary collaborations.
     
* Applications must include at least two projects which link
disciplines within a single arena and at least one project which
links disciplines in two different arenas.
     
* Applications must therefore include a minimum of three research
projects.
     
* Successful applicants will be expected to participate in
regularly scheduled workshops.
     
* STD CRCs must offer a strong clinical facility with accessible
patient populations that are appropriate to answering STD
research questions.
     
Applications must also include at least one of the following
components.  Other creative approaches may be proposed in
addition to (but not instead of) these components.
     
* Research which includes a strong, innovative, behavioral
component.
     
* Outreach activities which may be nonhealth-care facility based,
which should usually focus on non-patient populations, and which
must include an evaluation component.
     
* Long-term, ongoing collaborations between foreign institutions
in developing countries and the STD CRC.
     
As explained in detail under Section IV - MECHANISM OF SUPPORT,
applications that include requests for developmental funds are
advised to include a description of the selection method and
criteria for awards and a one-page synopsis of the kind of
project expected to be funded under this mechanism.
     
VIII.  METHOD OF APPLYING
     
LETTER OF INTENT:
     
Prospective applicants are asked to submit, by August 1, 1990, a
short letter of intent that includes a descriptive title and the
names and affiliation(s) of proposed key investigators for each
of the proposed research projects.  The letter of intent is
requested in order to provide an indication of the number and
scope of applications to be reviewed.  The letter of intent does
not commit the sender to submit an application, nor is it a
requirement for submission of an application.
     
The letter of intent should be sent to:
     
Dr. Olivia Preble Acting Chief, Microbiology and Immunology
Review Section Program and Project Review Branch National
Institute of Allergy and Infectious Diseases National Institutes
of Health Westwood Building - Room 3A10 Bethesda, Maryland 20892
Telephone:  (301) 496-8208
     
FORMAT OF APPLICATIONS:
     
Applications must be submitted on form PHS 398 (Rev.  10/88), the
application form for research grants.  Application kits are
available at most institutional business offices or may be
obtained from the Office of Grants Inquiries, Room 449, Westwood
Building, Division of Research Grants, National Institutes of
Health, Bethesda, Maryland, 20892.  The format and detail
applicable to regular research grant applications should be
followed, and the requirements specified under Section VII -
"REVIEW PROCEDURES AND PEER REVIEW CRITERIA" must be fulfilled.
     
APPLICATION PROCEDURE:
     
A signed, typewritten original of the application, including the
checklist, and four (4) signed, exact, single-sided copies should
be sent or delivered, in one package, to:
     
Division of Research Grants National Institutes of Health
Westwood Building - Room 240 Bethesda, Maryland 20892**
     
TWO ADDITIONAL COPIES MUST ALSO BE SENT DIRECTLY TO DR.  OLIVIA
PREBLE AT THE ADDRESS GIVEN ABOVE.
     
The RFA label available in the form PHS-398 (rev.  10/88) must be
affixed to the bottom of the face page of the original signed
application.  Failure to use this label could result in delayed
processing of the application such that it may not reach the
committee in time for review.
     
To assure the identification of your application with this RFA,
the application must have "SEXUALLY TRANSMITTED DISEASES
COOPERATIVE RESEARCH CENTER" RFA AI-90-03 typed on item 2 of the
face page and check the "YES" box.
     
IX.  CONSEQUENCES OF LATE APPLICATIONS
     
To ensure their review, applications must be received by both DRG
and Dr. Olivia Preble by October 10, 1990.  Applications received
after October 10, 1990 will be returned without review.  The DRG
will not accept any application in response to this announcement
that is the same as one currently being considered by any other
NIH awarding unit.
     
X.  INQUIRIES
     
Investigators seeking information relevant to this RFA should contact:
     
Dr. Judith Wasserheit
Chief, Sexually Transmitted Diseases Branch
Westwood Building - Room 749
Division of Microbiology and Infectious Diseases
National Institute of Allergy and Infectious Diseases
National Institutes of Health
9000 Rockville Pike
Bethesda,  MD  20892
Telephone:  (301) 402-0443
     
Questions regarding review procedures should be addressed to Dr.
Preble, at the address given above.
     
Questions regarding fiscal matters should be addressed to:
     
Mr. Todd Ball
Grants Management Branch
Division of Extramural Activities
NIAID, NIH
Westwood Building - Room 726
Bethesda, Maryland  20892
Telephone:  (301) 496-7075